View Issue Details

IDProjectCategoryView StatusLast Update
0015748CentOS-7kernelpublic2019-01-26 11:28
Reportershaofeng.zhang 
PriorityurgentSeveritycrashReproducibilityrandom
Status closedResolutionduplicate 
PlatformPowerEdge C6420OSCentOSOS Version7.5.1804
Product Version7.5.1804 
Target VersionFixed in Version 
Summary0015748: Kernel crash with null pointer derefence
DescriptionHi:
during the last couple of week I keep on getting kernel panics on my production servers with IP: [<ffffffff8300ac1e>] iommu_flush_dev_iotlb+0x2e/0xa0

The stack trace is mostly different, but always at the network part.
Intel(R) Ethernet Server Adapter X710-DA2 for OCP - 3C:FD:FE:6E:CF:50 18.8.9
[root@node50 /]# modinfo i40e
filename: /lib/modules/3.10.0-862.11.6.el7.x86_64/weak-updates/i40e/i40e.ko
version: 2.6.12
license: GPL
description: Intel(R) 40-10 Gigabit Ethernet Connection Network Driver
author: Intel Corporation, <e1000-devel@lists.sourceforge.net>
retpoline: Y
rhelversion: 7.5
srcversion: 9D7FA7302A85A27DC0FDF9B
alias: pci:v00008086d0000158Bsv*sd*bc*sc*i*
alias: pci:v00008086d0000158Asv*sd*bc*sc*i*
alias: pci:v00008086d000037D3sv*sd*bc*sc*i*
alias: pci:v00008086d000037D2sv*sd*bc*sc*i*
alias: pci:v00008086d000037D1sv*sd*bc*sc*i*
alias: pci:v00008086d000037D0sv*sd*bc*sc*i*
alias: pci:v00008086d000037CFsv*sd*bc*sc*i*
alias: pci:v00008086d000037CEsv*sd*bc*sc*i*
alias: pci:v00008086d00001588sv*sd*bc*sc*i*
alias: pci:v00008086d00001587sv*sd*bc*sc*i*
alias: pci:v00008086d00001589sv*sd*bc*sc*i*
alias: pci:v00008086d00001586sv*sd*bc*sc*i*
alias: pci:v00008086d00001585sv*sd*bc*sc*i*
alias: pci:v00008086d00001584sv*sd*bc*sc*i*
alias: pci:v00008086d00001583sv*sd*bc*sc*i*
alias: pci:v00008086d00001581sv*sd*bc*sc*i*
alias: pci:v00008086d00001580sv*sd*bc*sc*i*
alias: pci:v00008086d00001574sv*sd*bc*sc*i*
alias: pci:v00008086d00001572sv*sd*bc*sc*i*
depends: ptp
vermagic: 3.10.0-862.el7.x86_64 SMP mod_unload modversions
parm: debug:Debug level (0=none,...,16=all) (int)

Few examples:
[ 2992.684655] BUG: unable to handle kernel NULL pointer dereference at 0000000000000308
[ 2992.685199] IP: [<ffffffffbd9aaa8e>] iommu_flush_dev_iotlb+0x2e/0xa0
[ 2992.685711] PGD 8000001f68e97067 PUD 1beffa8067 PMD 0
[ 2992.686207] Oops: 0000 [#1] SMP
[ 2992.686685] Modules linked in: ip6table_raw xt_physdev vhost_net vhost macvtap macvlan tun veth iptable_raw rbd libceph dns_resolver ebtable_filter ebtables ip6table_filter ip6_tables xt_comment xt_multiport ipt_REJECT nf_reject_ipv4 xfs nf_conntrack_netlink nfnetlink xt_conntrack br_netfilter bridge stp llc ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype iptable_filter xt_nat iptable_nat rpcrdma ib_isert iscsi_target_mod ib_iser libiscsi ib_srpt target_core_mod ib_srp scsi_transport_srp scsi_tgt ib_ipoib rdma_ucm ib_ucm ib_uverbs ib_umad rdma_cm ib_cm iw_cm openvswitch nf_conntrack_ipv6 nf_nat_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_defrag_ipv6 nf_nat ib_core nf_conntrack mlx5_ib(OE) mlx5_core(OE) mlxfw(OE) mlx4_ib(OE) mlx4_en(OE) mlx4_core(OE) mlx_compat(OE) devlink skx_edac intel_powerclamp
[ 2992.690093] coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass iTCO_wdt dell_smbios iTCO_vendor_support sparse_keymap dcdbas sg ipmi_si ipmi_devintf ipmi_msghandler pcspkr mei_me nfit mei i2c_i801 lpc_ich libnvdimm shpchp acpi_power_meter acpi_pad ip_tables ext4 mbcache jbd2 dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio libcrc32c sd_mod crc_t10dif crct10dif_generic mgag200 i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel scsi_transport_iscsi ghash_clmulni_intel syscopyarea sysfillrect sysimgblt fb_sys_fops aesni_intel lrw ttm gf128mul glue_helper ablk_helper cryptd dm_multipath ahci uas drm libahci tg3 i40e(OE) megaraid_sas libata usb_storage ptp i2c_core pps_core wmi cdc_ether usbnet mii sunrpc dm_mirror dm_region_hash dm_log dm_mod
[ 2992.694930] CPU: 4 PID: 86952 Comm: beam.smp Kdump: loaded Tainted: G OE ------------ 3.10.0-862.11.6.el7.x86_64 #1
[ 2992.696515] Hardware name: Dell Inc. PowerEdge C6420/0K2TT6, BIOS 1.6.11 11/20/2018
[ 2992.697295] task: ffff8b0dc9e04f10 ti: ffff8b051e774000 task.ti: ffff8b051e774000
[ 2992.698081] RIP: 0010:[<ffffffffbd9aaa8e>] [<ffffffffbd9aaa8e>] iommu_flush_dev_iotlb+0x2e/0xa0
[ 2992.698887] RSP: 0000:ffff8b0f3da83dd8 EFLAGS: 00010046
[ 2992.699691] RAX: 0000000000000002 RBX: 0000000000000000 RCX: ffff8b2f37009c68
[ 2992.700509] RDX: 0000000000000001 RSI: 0000000000008000 RDI: ffffffffbe61ea50
[ 2992.701321] RBP: ffff8b0f3da83e00 R08: 0000000000000000 R09: ffff8af0d3a673c0
[ 2992.702141] R10: ffffffffbd99f212 R11: ffff8b0f3da83de8 R12: 0000000000000308
[ 2992.702970] R13: 000000000000003f R14: 0000000000008000 R15: 00000000000e9e7c
[ 2992.703802] FS: 00007f84aac78700(0000) GS:ffff8b0f3da80000(0000) knlGS:0000000000000000
[ 2992.704647] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 2992.705495] CR2: 0000000000000308 CR3: 0000001f813b2000 CR4: 00000000007627e0
[ 2992.706355] PKRU: 55555554
[ 2992.707212] Call Trace:
[ 2992.708066] <IRQ>
[ 2992.708077] [<ffffffffbd9aad10>] flush_unmaps_timeout+0xd0/0x1c0
[ 2992.709786] [<ffffffffbd9aac40>] ? dma_free_pagelist+0x50/0x50
[ 2992.710656] [<ffffffffbd4a4a38>] call_timer_fn+0x38/0x110
[ 2992.711524] [<ffffffffbd9aac40>] ? dma_free_pagelist+0x50/0x50
[ 2992.712401] [<ffffffffbd4a6f2d>] run_timer_softirq+0x22d/0x310
[ 2992.713281] [<ffffffffbd49dba5>] __do_softirq+0xf5/0x280
[ 2992.714161] [<ffffffffbdb28cec>] call_softirq+0x1c/0x30
[ 2992.715034] [<ffffffffbd42e625>] do_softirq+0x65/0xa0
[ 2992.715906] [<ffffffffbd49df25>] irq_exit+0x105/0x110
[ 2992.716778] [<ffffffffbdb2a088>] smp_apic_timer_interrupt+0x48/0x60
[ 2992.717662] [<ffffffffbdb267b2>] apic_timer_interrupt+0x162/0x170
[ 2992.718542] <EOI>
[ 2992.718550] Code:
[ 2992.719429] 00 00 55 48 89 e5 41 57 41 56 49 89 f6 41 55 41 89 d5 41 54 49 89 fc 48 c7 c7 50 ea 61 be 49 81 c4 08 03 00 00 53 e8 92 0b 17 00 <49> 8b 1c 24 49 89 c7 4c 39 e3 75 0e eb 3d 0f 1f 40 00 48 8b 1b
[ 2992.721340] RIP [<ffffffffbd9aaa8e>] iommu_flush_dev_iotlb+0x2e/0xa0
[ 2992.722265] RSP <ffff8b0f3da83dd8>
[ 2992.723179] CR2: 0000000000000308
Tags7.5
abrt_hash
URL

Relationships

duplicate of 0015433 new Kernel crash with null pointer derefence 

Activities

shaofeng.zhang

shaofeng.zhang

2019-01-26 01:55

reporter  

Kernel crash with null pointer derefence.txt (196,848 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.11.6.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Tue Aug 14 21:49:04 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/inaugurator-root ro crashkernel=512M biosdevname=0 net.ifnames=0 audit=1 intel_iommu=on
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000558f0fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000558f1000-0x000000005d8f8fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000005d8f9000-0x00000000610cffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000610d0000-0x00000000650cffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000650d0000-0x000000006c5cefff] usable
[    0.000000] BIOS-e820: [mem 0x000000006c5cf000-0x000000006e7cefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006e7cf000-0x000000006f5fefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006f5ff000-0x000000006f7fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000006f7ff000-0x000000006f7fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000006f800000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec80000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000403fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: Dell Inc. PowerEdge C6420/0K2TT6, BIOS 1.6.11 11/20/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x4040000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FC000000000 write-back
[    0.000000]   1 base 004000000000 mask 3FFFC0000000 write-back
[    0.000000]   2 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   3 base 00007F000000 mask 3FFFFF000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 256GB, type WB
[    0.000000] reg 1, base: 256GB, range: 1GB, type WB
[    0.000000] reg 2, base: 2GB, range: 2GB, type UC
[    0.000000] reg 3, base: 2032MB, range: 16MB, type UC
[    0.000000] total RAM covered: 261104M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 256G 	num_reg: 4  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 256GB, type WB
[    0.000000] reg 1, base: 2032MB, range: 16MB, type UC
[    0.000000] reg 2, base: 2GB, range: 2GB, type UC
[    0.000000] reg 3, base: 256GB, range: 1GB, type WB
[    0.000000] e820: update [mem 0x7f000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x6f800 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff8aef80096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x33642f000, 0x33642ffff] PGTABLE
[    0.000000] BRK [0x336430000, 0x336430fff] PGTABLE
[    0.000000] BRK [0x336431000, 0x336431fff] PGTABLE
[    0.000000] BRK [0x336432000, 0x336432fff] PGTABLE
[    0.000000] BRK [0x336433000, 0x336433fff] PGTABLE
[    0.000000] BRK [0x336434000, 0x336434fff] PGTABLE
[    0.000000] BRK [0x336435000, 0x336435fff] PGTABLE
[    0.000000] BRK [0x336436000, 0x336436fff] PGTABLE
[    0.000000] BRK [0x336437000, 0x336437fff] PGTABLE
[    0.000000] BRK [0x336438000, 0x336438fff] PGTABLE
[    0.000000] BRK [0x336439000, 0x336439fff] PGTABLE
[    0.000000] BRK [0x33643a000, 0x33643afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x2f93f000-0x33c97fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe320 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000006f7f1188 000E4 (v01 DELL   PE_SC3   00000000      01000013)
[    0.000000] ACPI: FACP 000000006f7fa000 00114 (v06 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: DSDT 000000006f7a3000 2EC6B (v02 DELL   PE_SC3   00000003 DELL 00000001)
[    0.000000] ACPI: FACS 000000006f34f000 00040
[    0.000000] ACPI: WD__ 000000006f7fc000 00134 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: SLIC 000000006f7fb000 00024 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: HPET 000000006f7f9000 00038 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: APIC 000000006f7f7000 016DE (v04 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: MCFG 000000006f7f6000 0003C (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: MIGT 000000006f7f5000 00040 (v01 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: MSCT 000000006f7f4000 00090 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: PCAT 000000006f7da000 00048 (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: PCCT 000000006f7d9000 0006E (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: RASF 000000006f7d8000 00030 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: SLIT 000000006f7d7000 0006C (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: SRAT 000000006f7d4000 02830 (v03 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: SVOS 000000006f7d3000 00032 (v01 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: WSMT 000000006f7d2000 00028 (v01 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: OEM4 000000006f700000 A27C4 (v02  INTEL CPU  CST 00003000 INTL 20150818)
[    0.000000] ACPI: SSDT 000000006f6ca000 35130 (v02  INTEL SSDT  PM 00004000 INTL 20150818)
[    0.000000] ACPI: SSDT 000000006f6c9000 00761 (v02 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: SSDT 000000006f6c6000 02541 (v02  INTEL SpsNm    00000002 INTL 20150818)
[    0.000000] ACPI: DMAR 000000006f7f3000 00220 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: HEST 000000006f7f2000 0017C (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: BERT 000000006f7fd000 00030 (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: ERST 000000006f7f0000 00230 (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: EINJ 000000006f7ef000 00150 (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x28 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x26 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x38 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x30 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x36 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x32 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x34 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x29 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x27 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x19 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x39 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x31 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x17 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x37 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x33 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x35 -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x183fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x1840000000-0x203fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x2040000000-0x383fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x3840000000-0x403fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=2
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x183fffffff] -> [mem 0x00000000-0x183fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x183fffffff] + [mem 0x1840000000-0x203fffffff] -> [mem 0x00000000-0x203fffffff]
[    0.000000] NUMA: Node 1 [mem 0x2040000000-0x383fffffff] + [mem 0x3840000000-0x403fffffff] -> [mem 0x2040000000-0x403fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x203ffd9000-0x203fffffff]
[    0.000000] NODE_DATA(1) allocated [mem 0x403ffd8000-0x403fffefff]
[    0.000000] Reserving 512MB of memory at 240MB for crashkernel (System RAM: 260613MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x403fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0x558f0fff]
[    0.000000]   node   0: [mem 0x5d8f9000-0x610cffff]
[    0.000000]   node   0: [mem 0x650d0000-0x6c5cefff]
[    0.000000]   node   0: [mem 0x6f7ff000-0x6f7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x203fffffff]
[    0.000000]   node   1: [mem 0x2040000000-0x403fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x203fffffff]
[    0.000000] On node 0 totalpages: 33162595
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 6104 pages used for memmap
[    0.000000]   DMA32 zone: 390600 pages, LIFO batch:31
[    0.000000]   Normal zone: 512000 pages used for memmap
[    0.000000]   Normal zone: 32768000 pages, LIFO batch:31
[    0.000000] Initmem setup node 1 [mem 0x2040000000-0x403fffffff]
[    0.000000] On node 1 totalpages: 33554432
[    0.000000]   Normal zone: 524288 pages used for memmap
[    0.000000]   Normal zone: 33554432 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x508
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x40] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3a] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3e] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3c] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4a] lapic_id[0x38] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x42] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x48] lapic_id[0x36] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x44] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x46] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x41] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3b] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3f] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3d] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x19] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4b] lapic_id[0x39] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x43] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x49] lapic_id[0x37] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x45] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x47] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x00] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x01] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x02] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x03] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x04] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x05] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x06] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x07] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x08] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x09] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x10] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x11] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x12] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x13] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x14] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x15] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x16] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x17] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x18] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x19] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x20] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x21] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x22] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x23] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x24] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x25] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x26] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x27] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x28] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x29] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x30] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x31] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x32] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x33] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x34] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x35] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x36] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x37] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x38] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x39] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x40] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x41] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x42] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x43] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x44] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x45] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x46] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x47] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x48] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x49] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x50] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x51] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x52] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x53] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x54] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x55] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x56] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x57] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x58] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x59] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x60] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x61] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x62] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x63] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x64] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x65] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x66] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x67] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x68] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x69] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x70] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x71] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x72] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x73] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x74] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x75] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x76] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x77] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x78] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x79] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x80] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x81] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x82] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x83] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x84] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x85] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x86] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x87] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x88] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x89] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x90] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x91] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x92] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x93] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x94] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x95] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x96] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x97] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x98] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x99] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xaa] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xab] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xac] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xad] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xae] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xaf] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xba] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbb] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbc] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbd] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbe] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbf] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xca] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcb] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcc] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcd] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xce] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcf] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xda] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdb] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdc] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdd] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xde] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdf] disabled)
[    0.000000] ACPI: X2APIC_NMI (uid[0xffffffff] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-31
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec08000] gsi_base[32])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec08000, GSI 32-39
[    0.000000] ACPI: IOAPIC (id[0x0b] address[0xfec10000] gsi_base[40])
[    0.000000] IOAPIC[3]: apic_id 11, version 32, address 0xfec10000, GSI 40-47
[    0.000000] ACPI: IOAPIC (id[0x0c] address[0xfec18000] gsi_base[48])
[    0.000000] IOAPIC[4]: apic_id 12, version 32, address 0xfec18000, GSI 48-55
[    0.000000] ACPI: IOAPIC (id[0x0f] address[0xfec20000] gsi_base[72])
[    0.000000] IOAPIC[5]: apic_id 15, version 32, address 0xfec20000, GSI 72-79
[    0.000000] ACPI: IOAPIC (id[0x10] address[0xfec28000] gsi_base[80])
[    0.000000] IOAPIC[6]: apic_id 16, version 32, address 0xfec28000, GSI 80-87
[    0.000000] ACPI: IOAPIC (id[0x11] address[0xfec30000] gsi_base[88])
[    0.000000] IOAPIC[7]: apic_id 17, version 32, address 0xfec30000, GSI 88-95
[    0.000000] ACPI: IOAPIC (id[0x12] address[0xfec38000] gsi_base[96])
[    0.000000] IOAPIC[8]: apic_id 18, version 32, address 0xfec38000, GSI 96-103
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 448 CPUs, 408 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x558f1000-0x5d8f8fff]
[    0.000000] PM: Registered nosave memory: [mem 0x610d0000-0x650cffff]
[    0.000000] PM: Registered nosave memory: [mem 0x6c5cf000-0x6e7cefff]
[    0.000000] PM: Registered nosave memory: [mem 0x6e7cf000-0x6f5fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f5ff000-0x6f7fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f800000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec80000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xfcffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:448 nr_cpu_ids:448 nr_node_ids:2
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8b0f3da00000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 002 004 006 008 010 012 014 
[    0.000000] pcpu-alloc: [0] 016 018 020 022 024 026 028 030 
[    0.000000] pcpu-alloc: [0] 032 034 036 038 040 042 044 046 
[    0.000000] pcpu-alloc: [0] 048 050 052 054 056 058 060 062 
[    0.000000] pcpu-alloc: [0] 064 066 068 070 072 074 076 078 
[    0.000000] pcpu-alloc: [0] 080 082 084 086 088 090 092 094 
[    0.000000] pcpu-alloc: [0] 096 098 100 102 104 106 108 110 
[    0.000000] pcpu-alloc: [0] 112 114 116 118 120 122 124 126 
[    0.000000] pcpu-alloc: [0] 128 130 132 134 136 138 140 142 
[    0.000000] pcpu-alloc: [0] 144 146 148 150 152 154 156 158 
[    0.000000] pcpu-alloc: [0] 160 162 164 166 168 170 172 174 
[    0.000000] pcpu-alloc: [0] 176 178 180 182 184 186 188 190 
[    0.000000] pcpu-alloc: [0] 192 194 196 198 200 202 204 206 
[    0.000000] pcpu-alloc: [0] 208 210 212 214 216 218 220 222 
[    0.000000] pcpu-alloc: [0] 224 226 228 230 232 234 236 238 
[    0.000000] pcpu-alloc: [0] 240 242 244 246 248 250 252 254 
[    0.000000] pcpu-alloc: [0] 256 258 260 262 264 266 268 270 
[    0.000000] pcpu-alloc: [0] 272 274 276 278 280 282 284 286 
[    0.000000] pcpu-alloc: [0] 288 290 292 294 296 298 300 302 
[    0.000000] pcpu-alloc: [0] 304 306 308 310 312 314 316 318 
[    0.000000] pcpu-alloc: [0] 320 322 324 326 328 330 332 334 
[    0.000000] pcpu-alloc: [0] 336 338 340 342 344 346 348 350 
[    0.000000] pcpu-alloc: [0] 352 354 356 358 360 362 364 366 
[    0.000000] pcpu-alloc: [0] 368 370 372 374 376 378 380 382 
[    0.000000] pcpu-alloc: [0] 384 386 388 390 392 394 396 398 
[    0.000000] pcpu-alloc: [0] 400 402 404 406 408 410 412 414 
[    0.000000] pcpu-alloc: [0] 416 418 420 422 424 426 428 430 
[    0.000000] pcpu-alloc: [0] 432 434 436 438 440 442 444 446 
[    0.000000] pcpu-alloc: [1] 001 003 005 007 009 011 013 015 
[    0.000000] pcpu-alloc: [1] 017 019 021 023 025 027 029 031 
[    0.000000] pcpu-alloc: [1] 033 035 037 039 041 043 045 047 
[    0.000000] pcpu-alloc: [1] 049 051 053 055 057 059 061 063 
[    0.000000] pcpu-alloc: [1] 065 067 069 071 073 075 077 079 
[    0.000000] pcpu-alloc: [1] 081 083 085 087 089 091 093 095 
[    0.000000] pcpu-alloc: [1] 097 099 101 103 105 107 109 111 
[    0.000000] pcpu-alloc: [1] 113 115 117 119 121 123 125 127 
[    0.000000] pcpu-alloc: [1] 129 131 133 135 137 139 141 143 
[    0.000000] pcpu-alloc: [1] 145 147 149 151 153 155 157 159 
[    0.000000] pcpu-alloc: [1] 161 163 165 167 169 171 173 175 
[    0.000000] pcpu-alloc: [1] 177 179 181 183 185 187 189 191 
[    0.000000] pcpu-alloc: [1] 193 195 197 199 201 203 205 207 
[    0.000000] pcpu-alloc: [1] 209 211 213 215 217 219 221 223 
[    0.000000] pcpu-alloc: [1] 225 227 229 231 233 235 237 239 
[    0.000000] pcpu-alloc: [1] 241 243 245 247 249 251 253 255 
[    0.000000] pcpu-alloc: [1] 257 259 261 263 265 267 269 271 
[    0.000000] pcpu-alloc: [1] 273 275 277 279 281 283 285 287 
[    0.000000] pcpu-alloc: [1] 289 291 293 295 297 299 301 303 
[    0.000000] pcpu-alloc: [1] 305 307 309 311 313 315 317 319 
[    0.000000] pcpu-alloc: [1] 321 323 325 327 329 331 333 335 
[    0.000000] pcpu-alloc: [1] 337 339 341 343 345 347 349 351 
[    0.000000] pcpu-alloc: [1] 353 355 357 359 361 363 365 367 
[    0.000000] pcpu-alloc: [1] 369 371 373 375 377 379 381 383 
[    0.000000] pcpu-alloc: [1] 385 387 389 391 393 395 397 399 
[    0.000000] pcpu-alloc: [1] 401 403 405 407 409 411 413 415 
[    0.000000] pcpu-alloc: [1] 417 419 421 423 425 427 429 431 
[    0.000000] pcpu-alloc: [1] 433 435 437 439 441 443 445 447 
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 65674550
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/inaugurator-root ro crashkernel=512M biosdevname=0 net.ifnames=0 audit=1 intel_iommu=on
[    0.000000] audit: enabled (after initialization)
[    0.000000] DMAR: IOMMU enabled
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] x86/fpu: xstate_offset[5]: 0440, xstate_sizes[5]: 0040
[    0.000000] x86/fpu: xstate_offset[6]: 0480, xstate_sizes[6]: 0200
[    0.000000] x86/fpu: xstate_offset[7]: 0680, xstate_sizes[7]: 0400
[    0.000000] x86/fpu: xstate_offset[8]: 0000, xstate_sizes[8]: 0080
[    0.000000] x86/fpu: xstate_offset[9]: 0a80, xstate_sizes[9]: 0008
[    0.000000] xsave: enabled xstate_bv 0x2ff, cntxt size 0xa88 using standard form
[    0.000000] Memory: 5113780k/269484032k available (7348k kernel code, 2615924k absent, 4915416k reserved, 6281k data, 1836k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=448, Nodes=2
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=448.
[    0.000000] NR_IRQS:327936 nr_irqs:5368 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 1068498944 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.000173] Calibrating delay loop (skipped), value calculated using timer frequency.. 4400.00 BogoMIPS (lpj=2200000)
[    0.000606] pid_max: default: 458752 minimum: 3584
[    0.002128] Security Framework initialized
[    0.002341] SELinux:  Initializing.
[    0.002700] SELinux:  Starting in permissive mode
[    0.002701] Yama: becoming mindful.
[    0.019433] Dentry cache hash table entries: 33554432 (order: 16, 268435456 bytes)
[    0.069883] Inode-cache hash table entries: 16777216 (order: 15, 134217728 bytes)
[    0.091254] Mount-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.091730] Mountpoint-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.095850] Initializing cgroup subsys memory
[    0.096136] Initializing cgroup subsys devices
[    0.096357] Initializing cgroup subsys freezer
[    0.096565] Initializing cgroup subsys net_cls
[    0.096772] Initializing cgroup subsys blkio
[    0.096979] Initializing cgroup subsys perf_event
[    0.097255] Initializing cgroup subsys hugetlb
[    0.097476] Initializing cgroup subsys pids
[    0.097684] Initializing cgroup subsys net_prio
[    0.098257] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.098480] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.099900] mce: CPU supports 20 MCE banks
[    0.100123] CPU0: Thermal monitoring enabled (TM1)
[    0.100377] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.100588] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.100799] tlb_flushall_shift: 6
[    0.101081] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.101502] FEATURE SPEC_CTRL Present
[    0.101708] FEATURE IBPB_SUPPORT Present
[    0.101963] Spectre V2 : Mitigation: IBRS (kernel)
[    0.103479] Freeing SMP alternatives: 24k freed
[    0.105422] ACPI: Core revision 20130517
[    0.126186] ACPI: All ACPI Tables successfully acquired
[    0.137818] ftrace: allocating 28097 entries in 110 pages
[    0.150590] DMAR: Host address width 46
[    0.150799] DMAR: DRHD base: 0x000000d37fc000 flags: 0x0
[    0.151028] DMAR: dmar0: reg_base_addr d37fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.151377] DMAR: DRHD base: 0x000000e0ffc000 flags: 0x0
[    0.151590] DMAR: dmar1: reg_base_addr e0ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.154898] DMAR: DRHD base: 0x000000ee7fc000 flags: 0x0
[    0.155110] DMAR: dmar2: reg_base_addr ee7fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.155459] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.155671] DMAR: dmar3: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.156007] DMAR: DRHD base: 0x000000aaffc000 flags: 0x0
[    0.156231] DMAR: dmar4: reg_base_addr aaffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.156566] DMAR: DRHD base: 0x000000b87fc000 flags: 0x0
[    0.156779] DMAR: dmar5: reg_base_addr b87fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.157115] DMAR: DRHD base: 0x000000c5ffc000 flags: 0x0
[    0.157343] DMAR: dmar6: reg_base_addr c5ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.157680] DMAR: DRHD base: 0x0000009d7fc000 flags: 0x1
[    0.157893] DMAR: dmar7: reg_base_addr 9d7fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.158242] DMAR: RMRR base: 0x000000558f1000 end: 0x0000005d8f8fff
[    0.158453] DMAR: RMRR base: 0x0000006e2c9000 end: 0x0000006e7c8fff
[    0.158667] DMAR: RMRR base: 0x0000006f341000 end: 0x0000006f343fff
[    0.158880] DMAR: ATSR flags: 0x0
[    0.159088] DMAR: ATSR flags: 0x0
[    0.159311] DMAR-IR: IOAPIC id 12 under DRHD base  0xc5ffc000 IOMMU 6
[    0.159526] DMAR-IR: IOAPIC id 11 under DRHD base  0xb87fc000 IOMMU 5
[    0.159739] DMAR-IR: IOAPIC id 10 under DRHD base  0xaaffc000 IOMMU 4
[    0.159952] DMAR-IR: IOAPIC id 18 under DRHD base  0xfbffc000 IOMMU 3
[    0.160164] DMAR-IR: IOAPIC id 17 under DRHD base  0xee7fc000 IOMMU 2
[    0.160388] DMAR-IR: IOAPIC id 16 under DRHD base  0xe0ffc000 IOMMU 1
[    0.160600] DMAR-IR: IOAPIC id 15 under DRHD base  0xd37fc000 IOMMU 0
[    0.160813] DMAR-IR: IOAPIC id 8 under DRHD base  0x9d7fc000 IOMMU 7
[    0.161025] DMAR-IR: IOAPIC id 9 under DRHD base  0x9d7fc000 IOMMU 7
[    0.161252] DMAR-IR: HPET id 0 under DRHD base 0x9d7fc000
[    0.161465] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.161554] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.164092] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.164316] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.164547] Switched APIC routing to physical flat.
[    0.166865] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.177078] smpboot: CPU0: Intel(R) Xeon(R) Silver 4114 CPU @ 2.20GHz (fam: 06, model: 55, stepping: 04)
[    0.177658] TSC deadline timer enabled
[    0.177715] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.178485] ... version:                4
[    0.178707] ... bit width:              48
[    0.178919] ... generic registers:      4
[    0.179130] ... value mask:             0000ffffffffffff
[    0.179339] ... max period:             00007fffffffffff
[    0.179548] ... fixed-purpose events:   3
[    0.179755] ... event mask:             000000070000000f
[    0.198404] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.198895] smpboot: Booting Node   1, Processors  #1 OK
[    0.281446] smpboot: Booting Node   0, Processors  #2 OK
[    0.284907] smpboot: Booting Node   1, Processors  #3 OK
[    0.288220] smpboot: Booting Node   0, Processors  #4 OK
[    0.291483] smpboot: Booting Node   1, Processors  #5 OK
[    0.294680] smpboot: Booting Node   0, Processors  #6 OK
[    0.298043] smpboot: Booting Node   1, Processors  #7 OK
[    0.301360] smpboot: Booting Node   0, Processors  #8 OK
[    0.304622] smpboot: Booting Node   1, Processors  #9 OK
[    0.307932] smpboot: Booting Node   0, Processors  #10 OK
[    0.311294] smpboot: Booting Node   1, Processors  #11 OK
[    0.314601] smpboot: Booting Node   0, Processors  #12 OK
[    0.317955] smpboot: Booting Node   1, Processors  #13 OK
[    0.321252] smpboot: Booting Node   0, Processors  #14 OK
[    0.324612] smpboot: Booting Node   1, Processors  #15 OK
[    0.327923] smpboot: Booting Node   0, Processors  #16 OK
[    0.331180] smpboot: Booting Node   1, Processors  #17 OK
[    0.334387] smpboot: Booting Node   0, Processors  #18 OK
[    0.337747] smpboot: Booting Node   1, Processors  #19 OK
[    0.341054] smpboot: Booting Node   0, Processors  #20 OK
[    0.344452] smpboot: Booting Node   1, Processors  #21 OK
[    0.347746] smpboot: Booting Node   0, Processors  #22 OK
[    0.351113] smpboot: Booting Node   1, Processors  #23 OK
[    0.354418] smpboot: Booting Node   0, Processors  #24 OK
[    0.357685] smpboot: Booting Node   1, Processors  #25 OK
[    0.360892] smpboot: Booting Node   0, Processors  #26 OK
[    0.364253] smpboot: Booting Node   1, Processors  #27 OK
[    0.367554] smpboot: Booting Node   0, Processors  #28 OK
[    0.370920] smpboot: Booting Node   1, Processors  #29 OK
[    0.374216] smpboot: Booting Node   0, Processors  #30 OK
[    0.377575] smpboot: Booting Node   1, Processors  #31 OK
[    0.380882] smpboot: Booting Node   0, Processors  #32 OK
[    0.384246] smpboot: Booting Node   1, Processors  #33 OK
[    0.387544] smpboot: Booting Node   0, Processors  #34 OK
[    0.390903] smpboot: Booting Node   1, Processors  #35 OK
[    0.394220] smpboot: Booting Node   0, Processors  #36 OK
[    0.397478] smpboot: Booting Node   1, Processors  #37 OK
[    0.400671] smpboot: Booting Node   0, Processors  #38 OK
[    0.404028] smpboot: Booting Node   1, Processors  #39
[    0.406994] Brought up 40 CPUs
[    0.407405] smpboot: Max logical packages: 23
[    0.407616] smpboot: Total of 40 processors activated (176097.64 BogoMIPS)
[    1.503476] node 0 initialised, 31711904 pages in 978ms
[    1.525758] node 1 initialised, 32497820 pages in 1000ms
[    1.527438] devtmpfs: initialized
[    1.553895] EVM: security.selinux
[    1.554105] EVM: security.ima
[    1.554312] EVM: security.capability
[    1.554789] PM: Registering ACPI NVS region [mem 0x6e7cf000-0x6f5fefff] (14876672 bytes)
[    1.557767] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.557980] pinctrl core: initialized pinctrl subsystem
[    1.558534] RTC time:  8:39:09, date: 01/25/19
[    1.559346] NET: Registered protocol family 16
[    1.560046] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    1.560383] ACPI: bus type PCI registered
[    1.560591] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.561696] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    1.562036] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
[    1.562252] pmd_set_huge: Cannot satisfy [mem 0x80000000-0x80200000] with a huge-page mapping due to MTRR override.
[    1.563369] PCI: Using configuration type 1 for base access
[    1.563591] PCI: Dell System detected, enabling pci=bfsort.
[    1.579243] ACPI: Added _OSI(Module Device)
[    1.579452] ACPI: Added _OSI(Processor Device)
[    1.579660] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.579871] ACPI: Added _OSI(Processor Aggregator Device)
[    1.580081] ACPI: Added _OSI(Linux-Dell-Video)
[    1.586336] ACPI: EC: Look up EC in DSDT
[    1.626366] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    1.695635] ACPI: Dynamic OEM Table Load:
[    1.696017] ACPI: OEM4           (null) A27C4 (v02  INTEL CPU  CST 00003000 INTL 20150818)
[    1.737550] ACPI: Interpreter enabled
[    1.737771] ACPI: (supports S0 S5)
[    1.737978] ACPI: Using IOAPIC for interrupt routing
[    1.738249] HEST: Table parsing has been initialized.
[    1.738460] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.738845] ACPI: Enabled 5 GPEs in block 00 to 7F
[    1.794915] ACPI: PCI Root Bridge [PC00] (domain 0000 [bus 00-16])
[    1.795132] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.795519] acpi PNP0A08:00: PCIe AER handled by firmware
[    1.795816] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.796164] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.796712] acpi PNP0A08:00: ignoring host bridge window [mem 0x000c4000-0x000cbfff window] (conflicts with Video ROM [mem 0x000c0000-0x000c7fff])
[    1.798238] PCI host bridge to bus 0000:00
[    1.798448] pci_bus 0000:00: root bus resource [bus 00-16]
[    1.798662] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.798875] pci_bus 0000:00: root bus resource [io  0x1000-0x3fff window]
[    1.799091] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.799431] pci_bus 0000:00: root bus resource [mem 0xfe010000-0xfe010fff window]
[    1.799771] pci_bus 0000:00: root bus resource [mem 0x90000000-0x9d7fffff window]
[    1.800107] pci_bus 0000:00: root bus resource [mem 0x380000000000-0x380fffffffff window]
[    1.800452] pci 0000:00:00.0: [8086:2020] type 00 class 0x060000
[    1.801024] pci 0000:00:05.0: [8086:2024] type 00 class 0x088000
[    1.801564] pci 0000:00:05.2: [8086:2025] type 00 class 0x088000
[    1.802102] pci 0000:00:05.4: [8086:2026] type 00 class 0x080020
[    1.802110] pci 0000:00:05.4: reg 0x10: [mem 0x92f20000-0x92f20fff]
[    1.802650] pci 0000:00:08.0: [8086:2014] type 00 class 0x088000
[    1.803176] pci 0000:00:08.1: [8086:2015] type 00 class 0x110100
[    1.803695] pci 0000:00:08.2: [8086:2016] type 00 class 0x088000
[    1.804233] pci 0000:00:11.0: [8086:a1ec] type 00 class 0xff0000
[    1.804833] pci 0000:00:11.5: [8086:a1d2] type 00 class 0x010601
[    1.804847] pci 0000:00:11.5: reg 0x10: [mem 0x92f16000-0x92f17fff]
[    1.804855] pci 0000:00:11.5: reg 0x14: [mem 0x92f1f000-0x92f1f0ff]
[    1.804863] pci 0000:00:11.5: reg 0x18: [io  0x2068-0x206f]
[    1.804871] pci 0000:00:11.5: reg 0x1c: [io  0x2074-0x2077]
[    1.804879] pci 0000:00:11.5: reg 0x20: [io  0x2040-0x205f]
[    1.804886] pci 0000:00:11.5: reg 0x24: [mem 0x92e80000-0x92efffff]
[    1.804925] pci 0000:00:11.5: PME# supported from D3hot
[    1.805468] pci 0000:00:14.0: [8086:a1af] type 00 class 0x0c0330
[    1.805486] pci 0000:00:14.0: reg 0x10: [mem 0x92f00000-0x92f0ffff 64bit]
[    1.805550] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    1.806068] pci 0000:00:14.0: System wakeup disabled by ACPI
[    1.806313] pci 0000:00:14.2: [8086:a1b1] type 00 class 0x118000
[    1.806331] pci 0000:00:14.2: reg 0x10: [mem 0x92f1c000-0x92f1cfff 64bit]
[    1.806911] pci 0000:00:16.0: [8086:a1ba] type 00 class 0x078000
[    1.806935] pci 0000:00:16.0: reg 0x10: [mem 0x92f1b000-0x92f1bfff 64bit]
[    1.807019] pci 0000:00:16.0: PME# supported from D3hot
[    1.807536] pci 0000:00:16.1: [8086:a1bb] type 00 class 0x078000
[    1.807559] pci 0000:00:16.1: reg 0x10: [mem 0x92f1a000-0x92f1afff 64bit]
[    1.807644] pci 0000:00:16.1: PME# supported from D3hot
[    1.808166] pci 0000:00:16.4: [8086:a1be] type 00 class 0x078000
[    1.808190] pci 0000:00:16.4: reg 0x10: [mem 0x92f19000-0x92f19fff 64bit]
[    1.808273] pci 0000:00:16.4: PME# supported from D3hot
[    1.808794] pci 0000:00:17.0: [8086:a182] type 00 class 0x010601
[    1.808809] pci 0000:00:17.0: reg 0x10: [mem 0x92f14000-0x92f15fff]
[    1.808817] pci 0000:00:17.0: reg 0x14: [mem 0x92f1e000-0x92f1e0ff]
[    1.808825] pci 0000:00:17.0: reg 0x18: [io  0x2060-0x2067]
[    1.808832] pci 0000:00:17.0: reg 0x1c: [io  0x2070-0x2073]
[    1.808840] pci 0000:00:17.0: reg 0x20: [io  0x2020-0x203f]
[    1.808848] pci 0000:00:17.0: reg 0x24: [mem 0x92e00000-0x92e7ffff]
[    1.808886] pci 0000:00:17.0: PME# supported from D3hot
[    1.809423] pci 0000:00:1c.0: [8086:a190] type 01 class 0x060400
[    1.809481] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.810018] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    1.810268] pci 0000:00:1c.4: [8086:a194] type 01 class 0x060400
[    1.810327] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    1.810866] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    1.811110] pci 0000:00:1c.5: [8086:a195] type 01 class 0x060400
[    1.811169] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    1.811707] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    1.811958] pci 0000:00:1f.0: [8086:a1c1] type 00 class 0x060100
[    1.812588] pci 0000:00:1f.2: [8086:a1a1] type 00 class 0x058000
[    1.812601] pci 0000:00:1f.2: reg 0x10: [mem 0x92f10000-0x92f13fff]
[    1.813183] pci 0000:00:1f.4: [8086:a1a3] type 00 class 0x0c0500
[    1.813200] pci 0000:00:1f.4: reg 0x10: [mem 0x92f18000-0x92f180ff 64bit]
[    1.813223] pci 0000:00:1f.4: reg 0x20: [io  0x2000-0x201f]
[    1.813752] pci 0000:00:1f.5: [8086:a1a4] type 00 class 0x0c8000
[    1.813765] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    1.814368] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    1.814581] pci 0000:00:1c.0:   bridge window [mem 0x92a00000-0x92bfffff]
[    1.814638] pci 0000:02:00.0: [1556:be00] type 01 class 0x060400
[    1.814762] pci 0000:02:00.0: System wakeup disabled by ACPI
[    1.816987] pci 0000:00:1c.4: PCI bridge to [bus 02-03]
[    1.817199] pci 0000:00:1c.4:   bridge window [mem 0x92000000-0x928fffff]
[    1.817204] pci 0000:00:1c.4:   bridge window [mem 0x91000000-0x91ffffff 64bit pref]
[    1.817253] pci 0000:03:00.0: [102b:0536] type 00 class 0x030000
[    1.817272] pci 0000:03:00.0: reg 0x10: [mem 0x91000000-0x91ffffff pref]
[    1.817284] pci 0000:03:00.0: reg 0x14: [mem 0x92808000-0x9280bfff]
[    1.817295] pci 0000:03:00.0: reg 0x18: [mem 0x92000000-0x927fffff]
[    1.817438] pci 0000:02:00.0: PCI bridge to [bus 03]
[    1.817655] pci 0000:02:00.0:   bridge window [mem 0x92000000-0x928fffff]
[    1.817662] pci 0000:02:00.0:   bridge window [mem 0x91000000-0x91ffffff 64bit pref]
[    1.817720] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    1.817933] pci 0000:00:1c.5:   bridge window [mem 0x92c00000-0x92dfffff]
[    1.817951] pci_bus 0000:00: on NUMA node 0
[    1.818208] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.819343] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 *6 10 11 12 14 15)
[    1.820478] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
[    1.821612] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.822744] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.823879] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 *6 10 11 12 14 15)
[    1.825010] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
[    1.826142] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.827554] ACPI: PCI Root Bridge [PC01] (domain 0000 [bus 17-39])
[    1.827775] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.828174] acpi PNP0A08:01: PCIe AER handled by firmware
[    1.828529] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.828865] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.832318] PCI host bridge to bus 0000:17
[    1.832526] pci_bus 0000:17: root bus resource [bus 17-39]
[    1.832738] pci_bus 0000:17: root bus resource [io  0x4000-0x5fff window]
[    1.832951] pci_bus 0000:17: root bus resource [mem 0x9d800000-0xaaffffff window]
[    1.833291] pci_bus 0000:17: root bus resource [mem 0x381000000000-0x381fffffffff window]
[    1.833636] pci 0000:17:02.0: [8086:2032] type 01 class 0x060400
[    1.833727] pci 0000:17:02.0: PME# supported from D0 D3hot D3cold
[    1.833789] pci 0000:17:02.0: System wakeup disabled by ACPI
[    1.834033] pci 0000:17:05.0: [8086:2034] type 00 class 0x088000
[    1.834150] pci 0000:17:05.2: [8086:2035] type 00 class 0x088000
[    1.834266] pci 0000:17:05.4: [8086:2036] type 00 class 0x080020
[    1.834274] pci 0000:17:05.4: reg 0x10: [mem 0xa0100000-0xa0100fff]
[    1.834394] pci 0000:17:08.0: [8086:208d] type 00 class 0x088000
[    1.834491] pci 0000:17:08.1: [8086:208d] type 00 class 0x088000
[    1.834585] pci 0000:17:08.2: [8086:208d] type 00 class 0x088000
[    1.834676] pci 0000:17:08.3: [8086:208d] type 00 class 0x088000
[    1.834771] pci 0000:17:08.4: [8086:208d] type 00 class 0x088000
[    1.834862] pci 0000:17:08.5: [8086:208d] type 00 class 0x088000
[    1.834955] pci 0000:17:08.6: [8086:208d] type 00 class 0x088000
[    1.835047] pci 0000:17:08.7: [8086:208d] type 00 class 0x088000
[    1.835141] pci 0000:17:09.0: [8086:208d] type 00 class 0x088000
[    1.835236] pci 0000:17:09.1: [8086:208d] type 00 class 0x088000
[    1.835338] pci 0000:17:0e.0: [8086:208e] type 00 class 0x088000
[    1.835432] pci 0000:17:0e.1: [8086:208e] type 00 class 0x088000
[    1.835523] pci 0000:17:0e.2: [8086:208e] type 00 class 0x088000
[    1.835613] pci 0000:17:0e.3: [8086:208e] type 00 class 0x088000
[    1.835706] pci 0000:17:0e.4: [8086:208e] type 00 class 0x088000
[    1.835797] pci 0000:17:0e.5: [8086:208e] type 00 class 0x088000
[    1.835889] pci 0000:17:0e.6: [8086:208e] type 00 class 0x088000
[    1.835979] pci 0000:17:0e.7: [8086:208e] type 00 class 0x088000
[    1.836071] pci 0000:17:0f.0: [8086:208e] type 00 class 0x088000
[    1.836166] pci 0000:17:0f.1: [8086:208e] type 00 class 0x088000
[    1.836269] pci 0000:17:1d.0: [8086:2054] type 00 class 0x088000
[    1.836365] pci 0000:17:1d.1: [8086:2055] type 00 class 0x088000
[    1.836458] pci 0000:17:1d.2: [8086:2056] type 00 class 0x088000
[    1.836551] pci 0000:17:1d.3: [8086:2057] type 00 class 0x088000
[    1.836646] pci 0000:17:1e.0: [8086:2080] type 00 class 0x088000
[    1.836742] pci 0000:17:1e.1: [8086:2081] type 00 class 0x088000
[    1.836834] pci 0000:17:1e.2: [8086:2082] type 00 class 0x088000
[    1.836925] pci 0000:17:1e.3: [8086:2083] type 00 class 0x088000
[    1.837018] pci 0000:17:1e.4: [8086:2084] type 00 class 0x088000
[    1.837109] pci 0000:17:1e.5: [8086:2085] type 00 class 0x088000
[    1.837201] pci 0000:17:1e.6: [8086:2086] type 00 class 0x088000
[    1.837333] pci 0000:18:00.0: [8086:1572] type 00 class 0x020000
[    1.837351] pci 0000:18:00.0: reg 0x10: [mem 0x9f000000-0x9fffffff 64bit pref]
[    1.837366] pci 0000:18:00.0: reg 0x1c: [mem 0xa0008000-0xa000ffff 64bit pref]
[    1.837378] pci 0000:18:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    1.837462] pci 0000:18:00.0: PME# supported from D0 D3hot D3cold
[    1.837526] pci 0000:18:00.1: [8086:1572] type 00 class 0x020000
[    1.837542] pci 0000:18:00.1: reg 0x10: [mem 0x9e000000-0x9effffff 64bit pref]
[    1.837557] pci 0000:18:00.1: reg 0x1c: [mem 0xa0000000-0xa0007fff 64bit pref]
[    1.837569] pci 0000:18:00.1: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    1.837650] pci 0000:18:00.1: PME# supported from D0 D3hot D3cold
[    1.840309] pci 0000:17:02.0: PCI bridge to [bus 18]
[    1.840522] pci 0000:17:02.0:   bridge window [mem 0x9e000000-0xa00fffff 64bit pref]
[    1.840530] pci_bus 0000:17: on NUMA node 0
[    1.840610] ACPI: PCI Root Bridge [PC02] (domain 0000 [bus 3a-5c])
[    1.840824] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.841218] acpi PNP0A08:02: PCIe AER handled by firmware
[    1.841558] acpi PNP0A08:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.841895] acpi PNP0A08:02: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.842352] PCI host bridge to bus 0000:3a
[    1.842564] pci_bus 0000:3a: root bus resource [bus 3a-5c]
[    1.842775] pci_bus 0000:3a: root bus resource [io  0x6000-0x7fff window]
[    1.842989] pci_bus 0000:3a: root bus resource [mem 0xab000000-0xb87fffff window]
[    1.843326] pci_bus 0000:3a: root bus resource [mem 0x382000000000-0x382fffffffff window]
[    1.843672] pci 0000:3a:00.0: [8086:2030] type 01 class 0x060400
[    1.843759] pci 0000:3a:00.0: PME# supported from D0 D3hot D3cold
[    1.843813] pci 0000:3a:00.0: System wakeup disabled by ACPI
[    1.844058] pci 0000:3a:05.0: [8086:2034] type 00 class 0x088000
[    1.844168] pci 0000:3a:05.2: [8086:2035] type 00 class 0x088000
[    1.844272] pci 0000:3a:05.4: [8086:2036] type 00 class 0x080020
[    1.844280] pci 0000:3a:05.4: reg 0x10: [mem 0xab200000-0xab200fff]
[    1.844391] pci 0000:3a:08.0: [8086:2066] type 00 class 0x088000
[    1.844494] pci 0000:3a:09.0: [8086:2066] type 00 class 0x088000
[    1.844599] pci 0000:3a:0a.0: [8086:2040] type 00 class 0x088000
[    1.844703] pci 0000:3a:0a.1: [8086:2041] type 00 class 0x088000
[    1.844801] pci 0000:3a:0a.2: [8086:2042] type 00 class 0x088000
[    1.844898] pci 0000:3a:0a.3: [8086:2043] type 00 class 0x088000
[    1.844996] pci 0000:3a:0a.4: [8086:2044] type 00 class 0x088000
[    1.845092] pci 0000:3a:0a.5: [8086:2045] type 00 class 0x088000
[    1.845190] pci 0000:3a:0a.6: [8086:2046] type 00 class 0x088000
[    1.845288] pci 0000:3a:0a.7: [8086:2047] type 00 class 0x088000
[    1.845388] pci 0000:3a:0b.0: [8086:2048] type 00 class 0x088000
[    1.845489] pci 0000:3a:0b.1: [8086:2049] type 00 class 0x088000
[    1.845590] pci 0000:3a:0b.2: [8086:204a] type 00 class 0x088000
[    1.845688] pci 0000:3a:0b.3: [8086:204b] type 00 class 0x088000
[    1.845789] pci 0000:3a:0c.0: [8086:2040] type 00 class 0x088000
[    1.845890] pci 0000:3a:0c.1: [8086:2041] type 00 class 0x088000
[    1.845990] pci 0000:3a:0c.2: [8086:2042] type 00 class 0x088000
[    1.846087] pci 0000:3a:0c.3: [8086:2043] type 00 class 0x088000
[    1.846186] pci 0000:3a:0c.4: [8086:2044] type 00 class 0x088000
[    1.846283] pci 0000:3a:0c.5: [8086:2045] type 00 class 0x088000
[    1.846381] pci 0000:3a:0c.6: [8086:2046] type 00 class 0x088000
[    1.846478] pci 0000:3a:0c.7: [8086:2047] type 00 class 0x088000
[    1.846577] pci 0000:3a:0d.0: [8086:2048] type 00 class 0x088000
[    1.846679] pci 0000:3a:0d.1: [8086:2049] type 00 class 0x088000
[    1.846779] pci 0000:3a:0d.2: [8086:204a] type 00 class 0x088000
[    1.846876] pci 0000:3a:0d.3: [8086:204b] type 00 class 0x088000
[    1.847018] pci 0000:3b:00.0: [1000:005f] type 00 class 0x010400
[    1.847029] pci 0000:3b:00.0: reg 0x10: [io  0x6000-0x60ff]
[    1.847038] pci 0000:3b:00.0: reg 0x14: [mem 0xab100000-0xab10ffff 64bit]
[    1.847046] pci 0000:3b:00.0: reg 0x1c: [mem 0xab000000-0xab0fffff 64bit]
[    1.847056] pci 0000:3b:00.0: reg 0x30: [mem 0xfff00000-0xffffffff pref]
[    1.847133] pci 0000:3b:00.0: supports D1 D2
[    1.847177] pci 0000:3a:00.0: PCI bridge to [bus 3b]
[    1.847387] pci 0000:3a:00.0:   bridge window [io  0x6000-0x6fff]
[    1.847390] pci 0000:3a:00.0:   bridge window [mem 0xab000000-0xab1fffff]
[    1.847399] pci_bus 0000:3a: on NUMA node 0
[    1.847472] ACPI: PCI Root Bridge [PC03] (domain 0000 [bus 5d-7f])
[    1.847687] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.848082] acpi PNP0A08:03: PCIe AER handled by firmware
[    1.848418] acpi PNP0A08:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.848758] acpi PNP0A08:03: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.849208] PCI host bridge to bus 0000:5d
[    1.849417] pci_bus 0000:5d: root bus resource [bus 5d-7f]
[    1.849627] pci_bus 0000:5d: root bus resource [io  0x8000-0x9fff window]
[    1.849841] pci_bus 0000:5d: root bus resource [mem 0xb8800000-0xc5ffffff window]
[    1.850178] pci_bus 0000:5d: root bus resource [mem 0x383000000000-0x383fffffffff window]
[    1.850521] pci 0000:5d:00.0: [8086:2030] type 01 class 0x060400
[    1.850611] pci 0000:5d:00.0: PME# supported from D0 D3hot D3cold
[    1.850665] pci 0000:5d:00.0: System wakeup disabled by ACPI
[    1.850913] pci 0000:5d:05.0: [8086:2034] type 00 class 0x088000
[    1.851021] pci 0000:5d:05.2: [8086:2035] type 00 class 0x088000
[    1.851128] pci 0000:5d:05.4: [8086:2036] type 00 class 0x080020
[    1.851136] pci 0000:5d:05.4: reg 0x10: [mem 0xb8900000-0xb8900fff]
[    1.851250] pci 0000:5d:0e.0: [8086:2058] type 00 class 0x110100
[    1.851351] pci 0000:5d:0e.1: [8086:2059] type 00 class 0x088000
[    1.851449] pci 0000:5d:0f.0: [8086:2058] type 00 class 0x110100
[    1.851549] pci 0000:5d:0f.1: [8086:2059] type 00 class 0x088000
[    1.851648] pci 0000:5d:12.0: [8086:204c] type 00 class 0x110100
[    1.851748] pci 0000:5d:12.1: [8086:204d] type 00 class 0x110100
[    1.851834] pci 0000:5d:12.2: [8086:204e] type 00 class 0x088000
[    1.851924] pci 0000:5d:15.0: [8086:2018] type 00 class 0x088000
[    1.852017] pci 0000:5d:16.0: [8086:2018] type 00 class 0x088000
[    1.852106] pci 0000:5d:16.4: [8086:2018] type 00 class 0x088000
[    1.852236] pci 0000:5e:00.0: [14e4:165f] type 00 class 0x020000
[    1.852256] pci 0000:5e:00.0: reg 0x10: [mem 0xb8830000-0xb883ffff 64bit pref]
[    1.852269] pci 0000:5e:00.0: reg 0x18: [mem 0xb8840000-0xb884ffff 64bit pref]
[    1.852281] pci 0000:5e:00.0: reg 0x20: [mem 0xb8850000-0xb885ffff 64bit pref]
[    1.852290] pci 0000:5e:00.0: reg 0x30: [mem 0xfffc0000-0xffffffff pref]
[    1.852392] pci 0000:5e:00.0: PME# supported from D0 D3hot D3cold
[    1.852457] pci 0000:5e:00.1: [14e4:165f] type 00 class 0x020000
[    1.852477] pci 0000:5e:00.1: reg 0x10: [mem 0xb8800000-0xb880ffff 64bit pref]
[    1.852489] pci 0000:5e:00.1: reg 0x18: [mem 0xb8810000-0xb881ffff 64bit pref]
[    1.852502] pci 0000:5e:00.1: reg 0x20: [mem 0xb8820000-0xb882ffff 64bit pref]
[    1.852510] pci 0000:5e:00.1: reg 0x30: [mem 0xfffc0000-0xffffffff pref]
[    1.852611] pci 0000:5e:00.1: PME# supported from D0 D3hot D3cold
[    1.853893] pci 0000:5d:00.0: PCI bridge to [bus 5e]
[    1.854108] pci 0000:5d:00.0:   bridge window [mem 0xb8800000-0xb88fffff 64bit pref]
[    1.854115] pci_bus 0000:5d: on NUMA node 0
[    1.854246] ACPI: PCI Root Bridge [PC06] (domain 0000 [bus 80-84])
[    1.854462] acpi PNP0A08:06: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.854862] acpi PNP0A08:06: PCIe AER handled by firmware
[    1.855203] acpi PNP0A08:06: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.855541] acpi PNP0A08:06: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.855905] acpi PNP0A08:06: host bridge window [io  0x0000 window] (ignored, not CPU addressable)
[    1.856345] PCI host bridge to bus 0000:80
[    1.856553] pci_bus 0000:80: root bus resource [bus 80-84]
[    1.856764] pci_bus 0000:80: root bus resource [mem 0xc6000000-0xd37fffff window]
[    1.857100] pci_bus 0000:80: root bus resource [mem 0x384000000000-0x384fffffffff window]
[    1.857447] pci 0000:80:05.0: [8086:2024] type 00 class 0x088000
[    1.857535] pci 0000:80:05.2: [8086:2025] type 00 class 0x088000
[    1.857618] pci 0000:80:05.4: [8086:2026] type 00 class 0x080020
[    1.857626] pci 0000:80:05.4: reg 0x10: [mem 0xc6000000-0xc6000fff]
[    1.857713] pci 0000:80:08.0: [8086:2014] type 00 class 0x088000
[    1.857786] pci 0000:80:08.1: [8086:2015] type 00 class 0x110100
[    1.857847] pci 0000:80:08.2: [8086:2016] type 00 class 0x088000
[    1.857927] pci_bus 0000:80: on NUMA node 1
[    1.857998] ACPI: PCI Root Bridge [PC07] (domain 0000 [bus 85-ad])
[    1.858211] acpi PNP0A08:07: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.858608] acpi PNP0A08:07: PCIe AER handled by firmware
[    1.858945] acpi PNP0A08:07: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.859281] acpi PNP0A08:07: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.859792] PCI host bridge to bus 0000:85
[    1.860000] pci_bus 0000:85: root bus resource [bus 85-ad]
[    1.860211] pci_bus 0000:85: root bus resource [io  0xa000-0xbfff window]
[    1.860424] pci_bus 0000:85: root bus resource [mem 0xd3800000-0xe0ffffff window]
[    1.860764] pci_bus 0000:85: root bus resource [mem 0x385000000000-0x385fffffffff window]
[    1.861117] pci 0000:85:05.0: [8086:2034] type 00 class 0x088000
[    1.861244] pci 0000:85:05.2: [8086:2035] type 00 class 0x088000
[    1.861363] pci 0000:85:05.4: [8086:2036] type 00 class 0x080020
[    1.861371] pci 0000:85:05.4: reg 0x10: [mem 0xd3800000-0xd3800fff]
[    1.861495] pci 0000:85:08.0: [8086:208d] type 00 class 0x088000
[    1.861594] pci 0000:85:08.1: [8086:208d] type 00 class 0x088000
[    1.861691] pci 0000:85:08.2: [8086:208d] type 00 class 0x088000
[    1.861787] pci 0000:85:08.3: [8086:208d] type 00 class 0x088000
[    1.861888] pci 0000:85:08.4: [8086:208d] type 00 class 0x088000
[    1.861982] pci 0000:85:08.5: [8086:208d] type 00 class 0x088000
[    1.862078] pci 0000:85:08.6: [8086:208d] type 00 class 0x088000
[    1.862172] pci 0000:85:08.7: [8086:208d] type 00 class 0x088000
[    1.862266] pci 0000:85:09.0: [8086:208d] type 00 class 0x088000
[    1.862364] pci 0000:85:09.1: [8086:208d] type 00 class 0x088000
[    1.862467] pci 0000:85:0e.0: [8086:208e] type 00 class 0x088000
[    1.862564] pci 0000:85:0e.1: [8086:208e] type 00 class 0x088000
[    1.862659] pci 0000:85:0e.2: [8086:208e] type 00 class 0x088000
[    1.862754] pci 0000:85:0e.3: [8086:208e] type 00 class 0x088000
[    1.862851] pci 0000:85:0e.4: [8086:208e] type 00 class 0x088000
[    1.862944] pci 0000:85:0e.5: [8086:208e] type 00 class 0x088000
[    1.863038] pci 0000:85:0e.6: [8086:208e] type 00 class 0x088000
[    1.863131] pci 0000:85:0e.7: [8086:208e] type 00 class 0x088000
[    1.863225] pci 0000:85:0f.0: [8086:208e] type 00 class 0x088000
[    1.863323] pci 0000:85:0f.1: [8086:208e] type 00 class 0x088000
[    1.863429] pci 0000:85:1d.0: [8086:2054] type 00 class 0x088000
[    1.863527] pci 0000:85:1d.1: [8086:2055] type 00 class 0x088000
[    1.863622] pci 0000:85:1d.2: [8086:2056] type 00 class 0x088000
[    1.863717] pci 0000:85:1d.3: [8086:2057] type 00 class 0x088000
[    1.863817] pci 0000:85:1e.0: [8086:2080] type 00 class 0x088000
[    1.863916] pci 0000:85:1e.1: [8086:2081] type 00 class 0x088000
[    1.864009] pci 0000:85:1e.2: [8086:2082] type 00 class 0x088000
[    1.864104] pci 0000:85:1e.3: [8086:2083] type 00 class 0x088000
[    1.864199] pci 0000:85:1e.4: [8086:2084] type 00 class 0x088000
[    1.864293] pci 0000:85:1e.5: [8086:2085] type 00 class 0x088000
[    1.864388] pci 0000:85:1e.6: [8086:2086] type 00 class 0x088000
[    1.864483] pci_bus 0000:85: on NUMA node 1
[    1.864564] ACPI: PCI Root Bridge [PC08] (domain 0000 [bus ae-d6])
[    1.864779] acpi PNP0A08:08: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.865174] acpi PNP0A08:08: PCIe AER handled by firmware
[    1.865512] acpi PNP0A08:08: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.865850] acpi PNP0A08:08: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.866296] PCI host bridge to bus 0000:ae
[    1.866504] pci_bus 0000:ae: root bus resource [bus ae-d6]
[    1.866715] pci_bus 0000:ae: root bus resource [io  0xc000-0xdfff window]
[    1.866930] pci_bus 0000:ae: root bus resource [mem 0xe1000000-0xee7fffff window]
[    1.867267] pci_bus 0000:ae: root bus resource [mem 0x386000000000-0x386fffffffff window]
[    1.867613] pci 0000:ae:05.0: [8086:2034] type 00 class 0x088000
[    1.867729] pci 0000:ae:05.2: [8086:2035] type 00 class 0x088000
[    1.867839] pci 0000:ae:05.4: [8086:2036] type 00 class 0x080020
[    1.867848] pci 0000:ae:05.4: reg 0x10: [mem 0xe1000000-0xe1000fff]
[    1.867966] pci 0000:ae:08.0: [8086:2066] type 00 class 0x088000
[    1.868074] pci 0000:ae:09.0: [8086:2066] type 00 class 0x088000
[    1.868182] pci 0000:ae:0a.0: [8086:2040] type 00 class 0x088000
[    1.868288] pci 0000:ae:0a.1: [8086:2041] type 00 class 0x088000
[    1.868393] pci 0000:ae:0a.2: [8086:2042] type 00 class 0x088000
[    1.868494] pci 0000:ae:0a.3: [8086:2043] type 00 class 0x088000
[    1.868596] pci 0000:ae:0a.4: [8086:2044] type 00 class 0x088000
[    1.868696] pci 0000:ae:0a.5: [8086:2045] type 00 class 0x088000
[    1.868799] pci 0000:ae:0a.6: [8086:2046] type 00 class 0x088000
[    1.868900] pci 0000:ae:0a.7: [8086:2047] type 00 class 0x088000
[    1.869004] pci 0000:ae:0b.0: [8086:2048] type 00 class 0x088000
[    1.869108] pci 0000:ae:0b.1: [8086:2049] type 00 class 0x088000
[    1.869211] pci 0000:ae:0b.2: [8086:204a] type 00 class 0x088000
[    1.869312] pci 0000:ae:0b.3: [8086:204b] type 00 class 0x088000
[    1.869416] pci 0000:ae:0c.0: [8086:2040] type 00 class 0x088000
[    1.869521] pci 0000:ae:0c.1: [8086:2041] type 00 class 0x088000
[    1.869624] pci 0000:ae:0c.2: [8086:2042] type 00 class 0x088000
[    1.869726] pci 0000:ae:0c.3: [8086:2043] type 00 class 0x088000
[    1.869830] pci 0000:ae:0c.4: [8086:2044] type 00 class 0x088000
[    1.869933] pci 0000:ae:0c.5: [8086:2045] type 00 class 0x088000
[    1.870038] pci 0000:ae:0c.6: [8086:2046] type 00 class 0x088000
[    1.870140] pci 0000:ae:0c.7: [8086:2047] type 00 class 0x088000
[    1.870243] pci 0000:ae:0d.0: [8086:2048] type 00 class 0x088000
[    1.870349] pci 0000:ae:0d.1: [8086:2049] type 00 class 0x088000
[    1.870452] pci 0000:ae:0d.2: [8086:204a] type 00 class 0x088000
[    1.870555] pci 0000:ae:0d.3: [8086:204b] type 00 class 0x088000
[    1.870669] pci_bus 0000:ae: on NUMA node 1
[    1.870743] ACPI: PCI Root Bridge [PC09] (domain 0000 [bus d7-ff])
[    1.870957] acpi PNP0A08:09: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.871350] acpi PNP0A08:09: PCIe AER handled by firmware
[    1.871687] acpi PNP0A08:09: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.872025] acpi PNP0A08:09: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.872468] PCI host bridge to bus 0000:d7
[    1.872677] pci_bus 0000:d7: root bus resource [bus d7-ff]
[    1.872888] pci_bus 0000:d7: root bus resource [io  0xe000-0xffff window]
[    1.873104] pci_bus 0000:d7: root bus resource [mem 0xee800000-0xfbffffff window]
[    1.873440] pci_bus 0000:d7: root bus resource [mem 0x387000000000-0x387fffffffff window]
[    1.873787] pci 0000:d7:00.0: [8086:2030] type 01 class 0x060400
[    1.873884] pci 0000:d7:00.0: PME# supported from D0 D3hot D3cold
[    1.873920] pci 0000:d7:00.0: System wakeup disabled by ACPI
[    1.874167] pci 0000:d7:01.0: [8086:2031] type 01 class 0x060400
[    1.874262] pci 0000:d7:01.0: PME# supported from D0 D3hot D3cold
[    1.874298] pci 0000:d7:01.0: System wakeup disabled by ACPI
[    1.874544] pci 0000:d7:02.0: [8086:2032] type 01 class 0x060400
[    1.874639] pci 0000:d7:02.0: PME# supported from D0 D3hot D3cold
[    1.874672] pci 0000:d7:02.0: System wakeup disabled by ACPI
[    1.874915] pci 0000:d7:03.0: [8086:2033] type 01 class 0x060400
[    1.875010] pci 0000:d7:03.0: PME# supported from D0 D3hot D3cold
[    1.875043] pci 0000:d7:03.0: System wakeup disabled by ACPI
[    1.875288] pci 0000:d7:05.0: [8086:2034] type 00 class 0x088000
[    1.875400] pci 0000:d7:05.2: [8086:2035] type 00 class 0x088000
[    1.875514] pci 0000:d7:05.4: [8086:2036] type 00 class 0x080020
[    1.875522] pci 0000:d7:05.4: reg 0x10: [mem 0xeec00000-0xeec00fff]
[    1.875643] pci 0000:d7:0e.0: [8086:2058] type 00 class 0x110100
[    1.875748] pci 0000:d7:0e.1: [8086:2059] type 00 class 0x088000
[    1.875854] pci 0000:d7:0f.0: [8086:2058] type 00 class 0x110100
[    1.875960] pci 0000:d7:0f.1: [8086:2059] type 00 class 0x088000
[    1.876064] pci 0000:d7:12.0: [8086:204c] type 00 class 0x110100
[    1.876167] pci 0000:d7:12.1: [8086:204d] type 00 class 0x110100
[    1.876254] pci 0000:d7:12.2: [8086:204e] type 00 class 0x088000
[    1.876349] pci 0000:d7:15.0: [8086:2018] type 00 class 0x088000
[    1.876443] pci 0000:d7:16.0: [8086:2018] type 00 class 0x088000
[    1.876537] pci 0000:d7:16.4: [8086:2018] type 00 class 0x088000
[    1.876667] pci 0000:d7:00.0: PCI bridge to [bus d8]
[    1.876880] pci 0000:d7:00.0:   bridge window [mem 0xeea00000-0xeebfffff]
[    1.876920] pci 0000:d7:01.0: PCI bridge to [bus d9]
[    1.877139] pci 0000:d7:01.0:   bridge window [mem 0xee800000-0xee9fffff]
[    1.877173] pci 0000:d7:02.0: PCI bridge to [bus da]
[    1.877421] pci 0000:d7:03.0: PCI bridge to [bus db]
[    1.877652] pci_bus 0000:d7: on NUMA node 1
[    1.878161] vgaarb: device added: PCI:0000:03:00.0,decodes=io+mem,owns=io+mem,locks=none
[    1.878539] vgaarb: loaded
[    1.878744] vgaarb: bridge control possible 0000:03:00.0
[    1.879320] SCSI subsystem initialized
[    1.879555] ACPI: bus type USB registered
[    1.879781] usbcore: registered new interface driver usbfs
[    1.879997] usbcore: registered new interface driver hub
[    1.880647] usbcore: registered new device driver usb
[    1.881705] EDAC MC: Ver: 3.0.0
[    1.882244] PCI: Using ACPI for IRQ routing
[    1.886030] PCI: pci_cache_line_size set to 64 bytes
[    1.886279] Expanded resource reserved due to conflict with PNP0003:00
[    1.886491] e820: reserve RAM buffer [mem 0x0009c000-0x0009ffff]
[    1.886493] e820: reserve RAM buffer [mem 0x558f1000-0x57ffffff]
[    1.886494] e820: reserve RAM buffer [mem 0x610d0000-0x63ffffff]
[    1.886496] e820: reserve RAM buffer [mem 0x6c5cf000-0x6fffffff]
[    1.886497] e820: reserve RAM buffer [mem 0x6f800000-0x6fffffff]
[    1.887193] NetLabel: Initializing
[    1.887399] NetLabel:  domain hash size = 128
[    1.887608] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.887833] NetLabel:  unlabeled traffic allowed by default
[    1.888108] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.889021] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    1.891270] amd_nb: Cannot enumerate AMD northbridges
[    1.891719] Switched to clocksource hpet
[    1.902713] pnp: PnP ACPI init
[    1.902929] ACPI: bus type PNP registered
[    1.903772] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.903879] system 00:01: [io  0x0500-0x053f] could not be reserved
[    1.904092] system 00:01: [io  0x0400-0x047f] has been reserved
[    1.904306] system 00:01: [io  0x0540-0x057f] has been reserved
[    1.904517] system 00:01: [io  0x0600-0x061f] has been reserved
[    1.904741] system 00:01: [io  0x0ca0-0x0ca5] has been reserved
[    1.904951] system 00:01: [io  0x0880-0x0883] has been reserved
[    1.905162] system 00:01: [io  0x0800-0x081f] has been reserved
[    1.905374] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
[    1.905586] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
[    1.905809] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[    1.906021] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
[    1.906234] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[    1.906447] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[    1.906669] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[    1.906882] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.907135] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.907234] system 00:03: [mem 0xfd000000-0xfdabffff] has been reserved
[    1.907448] system 00:03: [mem 0xfdad0000-0xfdadffff] has been reserved
[    1.907672] system 00:03: [mem 0xfdb00000-0xfdffffff] has been reserved
[    1.907884] system 00:03: [mem 0xfe000000-0xfe00ffff] has been reserved
[    1.908096] system 00:03: [mem 0xfe011000-0xfe01ffff] has been reserved
[    1.908308] system 00:03: [mem 0xfe036000-0xfe03bfff] has been reserved
[    1.908522] system 00:03: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    1.908752] system 00:03: [mem 0xfe410000-0xfe7fffff] has been reserved
[    1.908965] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.909168] system 00:04: [io  0x1000-0x10fe] has been reserved
[    1.909381] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.910029] pnp: PnP ACPI: found 5 devices
[    1.910236] ACPI: bus type PNP unregistered
[    1.917889] pci 0000:18:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    1.918230] pci 0000:18:00.1: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    1.918571] pci 0000:3b:00.0: can't claim BAR 6 [mem 0xfff00000-0xffffffff pref]: no compatible bridge window
[    1.918922] pci 0000:5e:00.0: can't claim BAR 6 [mem 0xfffc0000-0xffffffff pref]: no compatible bridge window
[    1.919262] pci 0000:5e:00.1: can't claim BAR 6 [mem 0xfffc0000-0xffffffff pref]: no compatible bridge window
[    1.919641] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    1.919853] pci 0000:00:1c.0:   bridge window [mem 0x92a00000-0x92bfffff]
[    1.920070] pci 0000:02:00.0: PCI bridge to [bus 03]
[    1.920284] pci 0000:02:00.0:   bridge window [mem 0x92000000-0x928fffff]
[    1.920499] pci 0000:02:00.0:   bridge window [mem 0x91000000-0x91ffffff 64bit pref]
[    1.920850] pci 0000:00:1c.4: PCI bridge to [bus 02-03]
[    1.921062] pci 0000:00:1c.4:   bridge window [mem 0x92000000-0x928fffff]
[    1.921276] pci 0000:00:1c.4:   bridge window [mem 0x91000000-0x91ffffff 64bit pref]
[    1.924585] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    1.924803] pci 0000:00:1c.5:   bridge window [mem 0x92c00000-0x92dfffff]
[    1.925021] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    1.925023] pci_bus 0000:00: resource 5 [io  0x1000-0x3fff window]
[    1.925025] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    1.925027] pci_bus 0000:00: resource 7 [mem 0xfe010000-0xfe010fff window]
[    1.925029] pci_bus 0000:00: resource 8 [mem 0x90000000-0x9d7fffff window]
[    1.925031] pci_bus 0000:00: resource 9 [mem 0x380000000000-0x380fffffffff window]
[    1.925033] pci_bus 0000:01: resource 1 [mem 0x92a00000-0x92bfffff]
[    1.925035] pci_bus 0000:02: resource 1 [mem 0x92000000-0x928fffff]
[    1.925037] pci_bus 0000:02: resource 2 [mem 0x91000000-0x91ffffff 64bit pref]
[    1.925039] pci_bus 0000:03: resource 1 [mem 0x92000000-0x928fffff]
[    1.925041] pci_bus 0000:03: resource 2 [mem 0x91000000-0x91ffffff 64bit pref]
[    1.925043] pci_bus 0000:04: resource 1 [mem 0x92c00000-0x92dfffff]
[    1.925054] pci 0000:17:02.0: BAR 14: assigned [mem 0x9d800000-0x9d8fffff]
[    1.925269] pci 0000:18:00.0: BAR 6: assigned [mem 0x9d800000-0x9d87ffff pref]
[    1.925616] pci 0000:18:00.1: BAR 6: assigned [mem 0x9d880000-0x9d8fffff pref]
[    1.925957] pci 0000:17:02.0: PCI bridge to [bus 18]
[    1.926168] pci 0000:17:02.0:   bridge window [mem 0x9d800000-0x9d8fffff]
[    1.926381] pci 0000:17:02.0:   bridge window [mem 0x9e000000-0xa00fffff 64bit pref]
[    1.926732] pci_bus 0000:17: resource 4 [io  0x4000-0x5fff window]
[    1.926734] pci_bus 0000:17: resource 5 [mem 0x9d800000-0xaaffffff window]
[    1.926736] pci_bus 0000:17: resource 6 [mem 0x381000000000-0x381fffffffff window]
[    1.926738] pci_bus 0000:18: resource 1 [mem 0x9d800000-0x9d8fffff]
[    1.926740] pci_bus 0000:18: resource 2 [mem 0x9e000000-0xa00fffff 64bit pref]
[    1.926749] pci 0000:3b:00.0: BAR 6: no space for [mem size 0x00100000 pref]
[    1.926963] pci 0000:3b:00.0: BAR 6: failed to assign [mem size 0x00100000 pref]
[    1.927299] pci 0000:3a:00.0: PCI bridge to [bus 3b]
[    1.927508] pci 0000:3a:00.0:   bridge window [io  0x6000-0x6fff]
[    1.927730] pci 0000:3a:00.0:   bridge window [mem 0xab000000-0xab1fffff]
[    1.927947] pci_bus 0000:3a: resource 4 [io  0x6000-0x7fff window]
[    1.927949] pci_bus 0000:3a: resource 5 [mem 0xab000000-0xb87fffff window]
[    1.927951] pci_bus 0000:3a: resource 6 [mem 0x382000000000-0x382fffffffff window]
[    1.927953] pci_bus 0000:3b: resource 0 [io  0x6000-0x6fff]
[    1.927955] pci_bus 0000:3b: resource 1 [mem 0xab000000-0xab1fffff]
[    1.927963] pci 0000:5d:00.0: BAR 14: assigned [mem 0xb8a00000-0xb8afffff]
[    1.928177] pci 0000:5e:00.0: BAR 6: assigned [mem 0xb8a00000-0xb8a3ffff pref]
[    1.928512] pci 0000:5e:00.1: BAR 6: assigned [mem 0xb8a40000-0xb8a7ffff pref]
[    1.928859] pci 0000:5d:00.0: PCI bridge to [bus 5e]
[    1.929069] pci 0000:5d:00.0:   bridge window [mem 0xb8a00000-0xb8afffff]
[    1.929282] pci 0000:5d:00.0:   bridge window [mem 0xb8800000-0xb88fffff 64bit pref]
[    1.929632] pci_bus 0000:5d: resource 4 [io  0x8000-0x9fff window]
[    1.929634] pci_bus 0000:5d: resource 5 [mem 0xb8800000-0xc5ffffff window]
[    1.929635] pci_bus 0000:5d: resource 6 [mem 0x383000000000-0x383fffffffff window]
[    1.929637] pci_bus 0000:5e: resource 1 [mem 0xb8a00000-0xb8afffff]
[    1.929639] pci_bus 0000:5e: resource 2 [mem 0xb8800000-0xb88fffff 64bit pref]
[    1.929643] pci_bus 0000:80: resource 4 [mem 0xc6000000-0xd37fffff window]
[    1.929645] pci_bus 0000:80: resource 5 [mem 0x384000000000-0x384fffffffff window]
[    1.929651] pci_bus 0000:85: resource 4 [io  0xa000-0xbfff window]
[    1.929653] pci_bus 0000:85: resource 5 [mem 0xd3800000-0xe0ffffff window]
[    1.929655] pci_bus 0000:85: resource 6 [mem 0x385000000000-0x385fffffffff window]
[    1.929661] pci_bus 0000:ae: resource 4 [io  0xc000-0xdfff window]
[    1.929662] pci_bus 0000:ae: resource 5 [mem 0xe1000000-0xee7fffff window]
[    1.929664] pci_bus 0000:ae: resource 6 [mem 0x386000000000-0x386fffffffff window]
[    1.929671] pci 0000:d7:00.0: bridge window [io  0x1000-0x0fff] to [bus d8] add_size 1000
[    1.929674] pci 0000:d7:00.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus d8] add_size 200000 add_align 100000
[    1.929679] pci 0000:d7:01.0: bridge window [io  0x1000-0x0fff] to [bus d9] add_size 1000
[    1.929682] pci 0000:d7:01.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus d9] add_size 200000 add_align 100000
[    1.929694] pci 0000:d7:00.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.929697] pci 0000:d7:00.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.929699] pci 0000:d7:01.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.929701] pci 0000:d7:01.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.929704] pci 0000:d7:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.929706] pci 0000:d7:00.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.929708] pci 0000:d7:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.929710] pci 0000:d7:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.929714] pci 0000:d7:00.0: BAR 15: assigned [mem 0x387000000000-0x3870001fffff 64bit pref]
[    1.930052] pci 0000:d7:01.0: BAR 15: assigned [mem 0x387000200000-0x3870003fffff 64bit pref]
[    1.930390] pci 0000:d7:00.0: BAR 13: assigned [io  0xe000-0xefff]
[    1.930611] pci 0000:d7:01.0: BAR 13: assigned [io  0xf000-0xffff]
[    1.930823] pci 0000:d7:00.0: PCI bridge to [bus d8]
[    1.931033] pci 0000:d7:00.0:   bridge window [io  0xe000-0xefff]
[    1.931245] pci 0000:d7:00.0:   bridge window [mem 0xeea00000-0xeebfffff]
[    1.931459] pci 0000:d7:00.0:   bridge window [mem 0x387000000000-0x3870001fffff 64bit pref]
[    1.931810] pci 0000:d7:01.0: PCI bridge to [bus d9]
[    1.932019] pci 0000:d7:01.0:   bridge window [io  0xf000-0xffff]
[    1.932231] pci 0000:d7:01.0:   bridge window [mem 0xee800000-0xee9fffff]
[    1.932445] pci 0000:d7:01.0:   bridge window [mem 0x387000200000-0x3870003fffff 64bit pref]
[    1.932795] pci 0000:d7:02.0: PCI bridge to [bus da]
[    1.933013] pci 0000:d7:03.0: PCI bridge to [bus db]
[    1.933233] pci_bus 0000:d7: resource 4 [io  0xe000-0xffff window]
[    1.933235] pci_bus 0000:d7: resource 5 [mem 0xee800000-0xfbffffff window]
[    1.933237] pci_bus 0000:d7: resource 6 [mem 0x387000000000-0x387fffffffff window]
[    1.933238] pci_bus 0000:d8: resource 0 [io  0xe000-0xefff]
[    1.933240] pci_bus 0000:d8: resource 1 [mem 0xeea00000-0xeebfffff]
[    1.933242] pci_bus 0000:d8: resource 2 [mem 0x387000000000-0x3870001fffff 64bit pref]
[    1.933244] pci_bus 0000:d9: resource 0 [io  0xf000-0xffff]
[    1.933246] pci_bus 0000:d9: resource 1 [mem 0xee800000-0xee9fffff]
[    1.933248] pci_bus 0000:d9: resource 2 [mem 0x387000200000-0x3870003fffff 64bit pref]
[    1.933704] NET: Registered protocol family 2
[    1.936393] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    1.937355] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    1.937703] TCP: Hash tables configured (established 524288 bind 65536)
[    1.937947] TCP: reno registered
[    1.938383] UDP hash table entries: 65536 (order: 9, 2097152 bytes)
[    1.939020] UDP-Lite hash table entries: 65536 (order: 9, 2097152 bytes)
[    1.940816] NET: Registered protocol family 1
[    1.947622] pci 0000:03:00.0: Boot video device
[    1.947821] PCI: CLS 32 bytes, default 64
[    1.947871] Unpacking initramfs...
[    2.787526] Freeing initrd memory: 68964k freed
[    2.804680] DMAR: [Firmware Bug]: RMRR entry for device 3b:00.0 is broken - applying workaround
[    2.941213] DMAR: dmar6: Using Queued invalidation
[    2.941432] DMAR: dmar5: Using Queued invalidation
[    2.941645] DMAR: dmar4: Using Queued invalidation
[    2.941859] DMAR: dmar3: Using Queued invalidation
[    2.942073] DMAR: dmar7: Using Queued invalidation
[    2.942328] DMAR: Setting RMRR:
[    2.946525] DMAR: Setting identity map for device 0000:00:14.0 [0x6f341000 - 0x6f343fff]
[    2.946866] DMAR: Setting identity map for device 0000:00:14.0 [0x6e2c9000 - 0x6e7c8fff]
[    2.951639] DMAR: Setting identity map for device 0000:3b:00.0 [0x558f1000 - 0x5d8f8fff]
[    2.951986] DMAR: Prepare 0-16MiB unity mapping for LPC
[    2.956570] DMAR: Setting identity map for device 0000:00:1f.0 [0x0 - 0xffffff]
[    2.956917] DMAR: Intel(R) Virtualization Technology for Directed I/O
[    2.957304] iommu: Adding device 0000:00:00.0 to group 0
[    2.957734] iommu: Adding device 0000:00:05.0 to group 1
[    2.958001] iommu: Adding device 0000:00:05.2 to group 1
[    2.958280] iommu: Adding device 0000:00:05.4 to group 1
[    2.958705] iommu: Adding device 0000:00:08.0 to group 2
[    2.958972] iommu: Adding device 0000:00:08.1 to group 2
[    2.959250] iommu: Adding device 0000:00:08.2 to group 2
[    2.959620] iommu: Adding device 0000:00:11.0 to group 3
[    2.959887] iommu: Adding device 0000:00:11.5 to group 3
[    2.960268] iommu: Adding device 0000:00:14.0 to group 4
[    2.960534] iommu: Adding device 0000:00:14.2 to group 4
[    2.960961] iommu: Adding device 0000:00:16.0 to group 5
[    2.961247] iommu: Adding device 0000:00:16.1 to group 5
[    2.961516] iommu: Adding device 0000:00:16.4 to group 5
[    2.961782] iommu: Adding device 0000:00:17.0 to group 6
[    2.962108] iommu: Adding device 0000:00:1c.0 to group 7
[    2.962389] iommu: Adding device 0000:00:1c.4 to group 8
[    2.962659] iommu: Adding device 0000:00:1c.5 to group 9
[    2.963143] iommu: Adding device 0000:00:1f.0 to group 10
[    2.963413] iommu: Adding device 0000:00:1f.2 to group 10
[    2.963680] iommu: Adding device 0000:00:1f.4 to group 10
[    2.963948] iommu: Adding device 0000:00:1f.5 to group 10
[    2.964240] iommu: Adding device 0000:02:00.0 to group 11
[    2.964455] iommu: Adding device 0000:03:00.0 to group 11
[    2.964726] iommu: Adding device 0000:17:02.0 to group 12
[    2.965157] iommu: Adding device 0000:17:05.0 to group 13
[    2.965429] iommu: Adding device 0000:17:05.2 to group 13
[    2.965697] iommu: Adding device 0000:17:05.4 to group 13
[    2.966378] iommu: Adding device 0000:17:08.0 to group 14
[    2.966649] iommu: Adding device 0000:17:08.1 to group 14
[    2.966918] iommu: Adding device 0000:17:08.2 to group 14
[    2.967196] iommu: Adding device 0000:17:08.3 to group 14
[    2.967465] iommu: Adding device 0000:17:08.4 to group 14
[    2.967733] iommu: Adding device 0000:17:08.5 to group 14
[    2.968002] iommu: Adding device 0000:17:08.6 to group 14
[    2.968294] iommu: Adding device 0000:17:08.7 to group 14
[    2.968654] iommu: Adding device 0000:17:09.0 to group 15
[    2.968927] iommu: Adding device 0000:17:09.1 to group 15
[    2.969614] iommu: Adding device 0000:17:0e.0 to group 16
[    2.969892] iommu: Adding device 0000:17:0e.1 to group 16
[    2.970174] iommu: Adding device 0000:17:0e.2 to group 16
[    2.970445] iommu: Adding device 0000:17:0e.3 to group 16
[    2.970715] iommu: Adding device 0000:17:0e.4 to group 16
[    2.970983] iommu: Adding device 0000:17:0e.5 to group 16
[    2.971262] iommu: Adding device 0000:17:0e.6 to group 16
[    2.971530] iommu: Adding device 0000:17:0e.7 to group 16
[    2.971885] iommu: Adding device 0000:17:0f.0 to group 17
[    2.972174] iommu: Adding device 0000:17:0f.1 to group 17
[    2.972629] iommu: Adding device 0000:17:1d.0 to group 18
[    2.972907] iommu: Adding device 0000:17:1d.1 to group 18
[    2.973193] iommu: Adding device 0000:17:1d.2 to group 18
[    2.973463] iommu: Adding device 0000:17:1d.3 to group 18
[    2.974062] iommu: Adding device 0000:17:1e.0 to group 19
[    2.974354] iommu: Adding device 0000:17:1e.1 to group 19
[    2.974625] iommu: Adding device 0000:17:1e.2 to group 19
[    2.974898] iommu: Adding device 0000:17:1e.3 to group 19
[    2.975178] iommu: Adding device 0000:17:1e.4 to group 19
[    2.975450] iommu: Adding device 0000:17:1e.5 to group 19
[    2.975719] iommu: Adding device 0000:17:1e.6 to group 19
[    2.975986] iommu: Adding device 0000:18:00.0 to group 20
[    2.976286] iommu: Adding device 0000:18:00.1 to group 21
[    2.976553] iommu: Adding device 0000:3a:00.0 to group 22
[    2.976958] iommu: Adding device 0000:3a:05.0 to group 23
[    2.977260] iommu: Adding device 0000:3a:05.2 to group 23
[    2.977532] iommu: Adding device 0000:3a:05.4 to group 23
[    2.977838] iommu: Adding device 0000:3a:08.0 to group 24
[    2.978169] iommu: Adding device 0000:3a:09.0 to group 25
[    2.978822] iommu: Adding device 0000:3a:0a.0 to group 26
[    2.979122] iommu: Adding device 0000:3a:0a.1 to group 26
[    2.979395] iommu: Adding device 0000:3a:0a.2 to group 26
[    2.979666] iommu: Adding device 0000:3a:0a.3 to group 26
[    2.979935] iommu: Adding device 0000:3a:0a.4 to group 26
[    2.980224] iommu: Adding device 0000:3a:0a.5 to group 26
[    2.980493] iommu: Adding device 0000:3a:0a.6 to group 26
[    2.980765] iommu: Adding device 0000:3a:0a.7 to group 26
[    2.981198] iommu: Adding device 0000:3a:0b.0 to group 27
[    2.981486] iommu: Adding device 0000:3a:0b.1 to group 27
[    2.981759] iommu: Adding device 0000:3a:0b.2 to group 27
[    2.982029] iommu: Adding device 0000:3a:0b.3 to group 27
[    2.982664] iommu: Adding device 0000:3a:0c.0 to group 28
[    2.982953] iommu: Adding device 0000:3a:0c.1 to group 28
[    2.983237] iommu: Adding device 0000:3a:0c.2 to group 28
[    2.983515] iommu: Adding device 0000:3a:0c.3 to group 28
[    2.983785] iommu: Adding device 0000:3a:0c.4 to group 28
[    2.984056] iommu: Adding device 0000:3a:0c.5 to group 28
[    2.984346] iommu: Adding device 0000:3a:0c.6 to group 28
[    2.984617] iommu: Adding device 0000:3a:0c.7 to group 28
[    2.985039] iommu: Adding device 0000:3a:0d.0 to group 29
[    2.985342] iommu: Adding device 0000:3a:0d.1 to group 29
[    2.985615] iommu: Adding device 0000:3a:0d.2 to group 29
[    2.985886] iommu: Adding device 0000:3a:0d.3 to group 29
[    2.986151] iommu: Adding device 0000:3b:00.0 to group 30
[    2.986418] iommu: Adding device 0000:5d:00.0 to group 31
[    2.986811] iommu: Adding device 0000:5d:05.0 to group 32
[    2.987122] iommu: Adding device 0000:5d:05.2 to group 32
[    2.987397] iommu: Adding device 0000:5d:05.4 to group 32
[    2.987720] iommu: Adding device 0000:5d:0e.0 to group 33
[    2.988011] iommu: Adding device 0000:5d:0e.1 to group 33
[    2.988364] iommu: Adding device 0000:5d:0f.0 to group 34
[    2.988654] iommu: Adding device 0000:5d:0f.1 to group 34
[    2.989025] iommu: Adding device 0000:5d:12.0 to group 35
[    2.989332] iommu: Adding device 0000:5d:12.1 to group 35
[    2.989608] iommu: Adding device 0000:5d:12.2 to group 35
[    2.989904] iommu: Adding device 0000:5d:15.0 to group 36
[    2.990258] iommu: Adding device 0000:5d:16.0 to group 37
[    2.990553] iommu: Adding device 0000:5d:16.4 to group 37
[    2.990890] iommu: Adding device 0000:5e:00.0 to group 38
[    2.994205] iommu: Adding device 0000:5e:00.1 to group 38
[    2.994584] iommu: Adding device 0000:80:05.0 to group 39
[    2.994878] iommu: Adding device 0000:80:05.2 to group 39
[    2.995172] iommu: Adding device 0000:80:05.4 to group 39
[    2.995548] iommu: Adding device 0000:80:08.0 to group 40
[    2.995846] iommu: Adding device 0000:80:08.1 to group 40
[    2.996139] iommu: Adding device 0000:80:08.2 to group 40
[    2.996511] iommu: Adding device 0000:85:05.0 to group 41
[    2.996807] iommu: Adding device 0000:85:05.2 to group 41
[    2.997103] iommu: Adding device 0000:85:05.4 to group 41
[    2.997729] iommu: Adding device 0000:85:08.0 to group 42
[    2.998029] iommu: Adding device 0000:85:08.1 to group 42
[    2.998332] iommu: Adding device 0000:85:08.2 to group 42
[    2.998619] iommu: Adding device 0000:85:08.3 to group 42
[    2.998908] iommu: Adding device 0000:85:08.4 to group 42
[    2.999210] iommu: Adding device 0000:85:08.5 to group 42
[    2.999495] iommu: Adding device 0000:85:08.6 to group 42
[    2.999778] iommu: Adding device 0000:85:08.7 to group 42
[    3.000129] iommu: Adding device 0000:85:09.0 to group 43
[    3.000426] iommu: Adding device 0000:85:09.1 to group 43
[    3.001079] iommu: Adding device 0000:85:0e.0 to group 44
[    3.001379] iommu: Adding device 0000:85:0e.1 to group 44
[    3.001675] iommu: Adding device 0000:85:0e.2 to group 44
[    3.001973] iommu: Adding device 0000:85:0e.3 to group 44
[    3.002282] iommu: Adding device 0000:85:0e.4 to group 44
[    3.002576] iommu: Adding device 0000:85:0e.5 to group 44
[    3.002873] iommu: Adding device 0000:85:0e.6 to group 44
[    3.003179] iommu: Adding device 0000:85:0e.7 to group 44
[    3.003529] iommu: Adding device 0000:85:0f.0 to group 45
[    3.003832] iommu: Adding device 0000:85:0f.1 to group 45
[    3.004301] iommu: Adding device 0000:85:1d.0 to group 46
[    3.004602] iommu: Adding device 0000:85:1d.1 to group 46
[    3.004903] iommu: Adding device 0000:85:1d.2 to group 46
[    3.005218] iommu: Adding device 0000:85:1d.3 to group 46
[    3.005826] iommu: Adding device 0000:85:1e.0 to group 47
[    3.006139] iommu: Adding device 0000:85:1e.1 to group 47
[    3.006442] iommu: Adding device 0000:85:1e.2 to group 47
[    3.006741] iommu: Adding device 0000:85:1e.3 to group 47
[    3.007051] iommu: Adding device 0000:85:1e.4 to group 47
[    3.007350] iommu: Adding device 0000:85:1e.5 to group 47
[    3.007647] iommu: Adding device 0000:85:1e.6 to group 47
[    3.008067] iommu: Adding device 0000:ae:05.0 to group 48
[    3.008372] iommu: Adding device 0000:ae:05.2 to group 48
[    3.008676] iommu: Adding device 0000:ae:05.4 to group 48
[    3.008990] iommu: Adding device 0000:ae:08.0 to group 49
[    3.009321] iommu: Adding device 0000:ae:09.0 to group 50
[    3.009994] iommu: Adding device 0000:ae:0a.0 to group 51
[    3.010311] iommu: Adding device 0000:ae:0a.1 to group 51
[    3.010619] iommu: Adding device 0000:ae:0a.2 to group 51
[    3.010926] iommu: Adding device 0000:ae:0a.3 to group 51
[    3.011243] iommu: Adding device 0000:ae:0a.4 to group 51
[    3.011551] iommu: Adding device 0000:ae:0a.5 to group 51
[    3.011854] iommu: Adding device 0000:ae:0a.6 to group 51
[    3.012182] iommu: Adding device 0000:ae:0a.7 to group 51
[    3.012644] iommu: Adding device 0000:ae:0b.0 to group 52
[    3.012951] iommu: Adding device 0000:ae:0b.1 to group 52
[    3.013275] iommu: Adding device 0000:ae:0b.2 to group 52
[    3.013579] iommu: Adding device 0000:ae:0b.3 to group 52
[    3.014258] iommu: Adding device 0000:ae:0c.0 to group 53
[    3.014567] iommu: Adding device 0000:ae:0c.1 to group 53
[    3.014877] iommu: Adding device 0000:ae:0c.2 to group 53
[    3.015199] iommu: Adding device 0000:ae:0c.3 to group 53
[    3.015505] iommu: Adding device 0000:ae:0c.4 to group 53
[    3.015811] iommu: Adding device 0000:ae:0c.5 to group 53
[    3.016135] iommu: Adding device 0000:ae:0c.6 to group 53
[    3.016443] iommu: Adding device 0000:ae:0c.7 to group 53
[    3.016912] iommu: Adding device 0000:ae:0d.0 to group 54
[    3.017243] iommu: Adding device 0000:ae:0d.1 to group 54
[    3.017553] iommu: Adding device 0000:ae:0d.2 to group 54
[    3.017863] iommu: Adding device 0000:ae:0d.3 to group 54
[    3.018142] iommu: Adding device 0000:d7:00.0 to group 55
[    3.018410] iommu: Adding device 0000:d7:01.0 to group 56
[    3.018682] iommu: Adding device 0000:d7:02.0 to group 57
[    3.018952] iommu: Adding device 0000:d7:03.0 to group 58
[    3.019383] iommu: Adding device 0000:d7:05.0 to group 59
[    3.019698] iommu: Adding device 0000:d7:05.2 to group 59
[    3.020023] iommu: Adding device 0000:d7:05.4 to group 59
[    3.020397] iommu: Adding device 0000:d7:0e.0 to group 60
[    3.020713] iommu: Adding device 0000:d7:0e.1 to group 60
[    3.021092] iommu: Adding device 0000:d7:0f.0 to group 61
[    3.021410] iommu: Adding device 0000:d7:0f.1 to group 61
[    3.021832] iommu: Adding device 0000:d7:12.0 to group 62
[    3.022159] iommu: Adding device 0000:d7:12.1 to group 62
[    3.022474] iommu: Adding device 0000:d7:12.2 to group 62
[    3.022793] iommu: Adding device 0000:d7:15.0 to group 63
[    3.023176] iommu: Adding device 0000:d7:16.0 to group 64
[    3.023490] iommu: Adding device 0000:d7:16.4 to group 64
[    3.026972] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[    3.027321] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    3.027531] RAPL PMU: hw unit of domain package 2^-14 Joules
[    3.027740] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    3.040594] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    3.040883] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    3.046775] futex hash table entries: 131072 (order: 11, 8388608 bytes)
[    3.048115] Initialise system trusted keyring
[    3.048472] audit: initializing netlink socket (enabled)
[    3.048722] type=2000 audit(1548405550.899:1): initialized
[    3.076590] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    3.076814] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    3.078603] zpool: loaded
[    3.078820] zbud: loaded
[    3.080025] VFS: Disk quotas dquot_6.5.2
[    3.080926] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.083061] msgmni has been set to 32768
[    3.083646] Key type big_key registered
[    3.083887] SELinux:  Registering netfilter hooks
[    3.086263] NET: Registered protocol family 38
[    3.086490] Key type asymmetric registered
[    3.086709] Asymmetric key parser 'x509' registered
[    3.087115] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    3.087775] io scheduler noop registered
[    3.088019] io scheduler deadline registered (default)
[    3.088400] io scheduler cfq registered
[    3.088621] io scheduler mq-deadline registered
[    3.088855] io scheduler kyber registered
[    3.089828] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    3.090173] pcieport 0000:00:1c.4: irq 25 for MSI/MSI-X
[    3.090574] pcieport 0000:00:1c.5: irq 26 for MSI/MSI-X
[    3.091087] pcieport 0000:17:02.0: irq 28 for MSI/MSI-X
[    3.091511] pcieport 0000:3a:00.0: irq 30 for MSI/MSI-X
[    3.091930] pcieport 0000:5d:00.0: irq 32 for MSI/MSI-X
[    3.092438] pcieport 0000:d7:00.0: irq 34 for MSI/MSI-X
[    3.092699] pcieport 0000:d7:01.0: irq 35 for MSI/MSI-X
[    3.092950] pcieport 0000:d7:02.0: irq 36 for MSI/MSI-X
[    3.093185] pcieport 0000:d7:03.0: irq 37 for MSI/MSI-X
[    3.093259] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    3.093487] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    3.093507] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    3.093733] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    3.093979] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    3.094212] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    3.094228] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    3.094454] pcie_pme 0000:00:1c.5:pcie001: service driver pcie_pme loaded
[    3.094471] pcieport 0000:17:02.0: Signaling PME through PCIe PME interrupt
[    3.094695] pci 0000:18:00.0: Signaling PME through PCIe PME interrupt
[    3.094940] pci 0000:18:00.1: Signaling PME through PCIe PME interrupt
[    3.095165] pcie_pme 0000:17:02.0:pcie001: service driver pcie_pme loaded
[    3.095180] pcieport 0000:3a:00.0: Signaling PME through PCIe PME interrupt
[    3.095406] pci 0000:3b:00.0: Signaling PME through PCIe PME interrupt
[    3.095631] pcie_pme 0000:3a:00.0:pcie001: service driver pcie_pme loaded
[    3.095646] pcieport 0000:5d:00.0: Signaling PME through PCIe PME interrupt
[    3.095882] pci 0000:5e:00.0: Signaling PME through PCIe PME interrupt
[    3.096105] pci 0000:5e:00.1: Signaling PME through PCIe PME interrupt
[    3.096330] pcie_pme 0000:5d:00.0:pcie001: service driver pcie_pme loaded
[    3.096344] pcieport 0000:d7:00.0: Signaling PME through PCIe PME interrupt
[    3.096571] pcie_pme 0000:d7:00.0:pcie001: service driver pcie_pme loaded
[    3.096585] pcieport 0000:d7:01.0: Signaling PME through PCIe PME interrupt
[    3.096811] pcie_pme 0000:d7:01.0:pcie001: service driver pcie_pme loaded
[    3.096833] pcieport 0000:d7:02.0: Signaling PME through PCIe PME interrupt
[    3.097060] pcie_pme 0000:d7:02.0:pcie001: service driver pcie_pme loaded
[    3.097074] pcieport 0000:d7:03.0: Signaling PME through PCIe PME interrupt
[    3.097308] pcie_pme 0000:d7:03.0:pcie001: service driver pcie_pme loaded
[    3.097462] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.097694] pciehp 0000:d7:00.0:pcie004: Slot #160 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[    3.098123] pciehp 0000:d7:00.0:pcie004: service driver pciehp loaded
[    3.098130] pciehp 0000:d7:01.0:pcie004: Slot #161 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[    3.098511] pciehp 0000:d7:01.0:pcie004: service driver pciehp loaded
[    3.098515] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.098844] intel_idle: MWAIT substates: 0x2020
[    3.098846] intel_idle: v0.4.1 model 0x55
[    3.099702] intel_idle: lapic_timer_reliable_states 0xffffffff
[    3.099930] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    3.100288] ACPI: Power Button [PWRF]
[    3.101530] ERST: Error Record Serialization Table (ERST) support is initialized.
[    3.101924] pstore: Registered erst as persistent store backend
[    3.102659] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    3.103126] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.124149] 00:02: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    3.145215] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    3.145983] Non-volatile memory driver v1.3
[    3.146230] Linux agpgart interface v0.103
[    3.146659] crash memory driver: version 1.1
[    3.147143] rdac: device handler registered
[    3.147405] hp_sw: device handler registered
[    3.147626] emc: device handler registered
[    3.148147] alua: device handler registered
[    3.148405] libphy: Fixed MDIO Bus: probed
[    3.148667] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.148912] ehci-pci: EHCI PCI platform driver
[    3.149153] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.149380] ohci-pci: OHCI PCI platform driver
[    3.149621] uhci_hcd: USB Universal Host Controller Interface driver
[    3.150083] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.150356] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    3.151851] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    3.152197] xhci_hcd 0000:00:14.0: cache line size of 32 is not supported
[    3.152352] xhci_hcd 0000:00:14.0: irq 38 for MSI/MSI-X
[    3.152415] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    3.152630] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.152992] usb usb1: Product: xHCI Host Controller
[    3.153206] usb usb1: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    3.153421] usb usb1: SerialNumber: 0000:00:14.0
[    3.153759] hub 1-0:1.0: USB hub found
[    3.153986] hub 1-0:1.0: 16 ports detected
[    3.162088] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.162340] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    3.162745] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    3.165960] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.166296] usb usb2: Product: xHCI Host Controller
[    3.166505] usb usb2: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    3.166742] usb usb2: SerialNumber: 0000:00:14.0
[    3.167051] hub 2-0:1.0: USB hub found
[    3.167270] hub 2-0:1.0: 10 ports detected
[    3.169429] usb: port power management may be unreliable
[    3.172717] usbcore: registered new interface driver usbserial
[    3.172946] usbcore: registered new interface driver usbserial_generic
[    3.173175] usbserial: USB Serial support registered for generic
[    3.173423] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    3.513972] usb 1-14: new high-speed USB device number 2 using xhci_hcd
[    3.677602] usb 1-14: New USB device found, idVendor=1604, idProduct=10c0
[    3.677827] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.678494] hub 1-14:1.0: USB hub found
[    3.678725] hub 1-14:1.0: 4 ports detected
[    3.779619] usb 2-7: new SuperSpeed USB device number 2 using xhci_hcd
[    3.793814] usb 2-7: New USB device found, idVendor=05e3, idProduct=0749
[    3.794036] usb 2-7: New USB device strings: Mfr=3, Product=4, SerialNumber=2
[    3.794266] usb 2-7: Product: USB3.0 Card Reader
[    3.794487] usb 2-7: Manufacturer: Generic
[    3.794706] usb 2-7: SerialNumber: 00000000WS02
[    4.242494] i8042: No controller found
[    4.242828] mousedev: PS/2 mouse device common for all mice
[    4.242893] tsc: Refined TSC clocksource calibration: 2194.839 MHz
[    4.243435] Switched to clocksource tsc
[    4.243585] rtc_cmos 00:00: RTC can wake from S4
[    4.243914] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    4.243982] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    4.244709] cpuidle: using governor menu
[    4.245227] hidraw: raw HID events driver (C) Jiri Kosina
[    4.245590] usbcore: registered new interface driver usbhid
[    4.245810] usbhid: USB HID core driver
[    4.246147] Error parsing PCC subspaces from PCCT
[    4.246442] drop_monitor: Initializing network drop monitor service
[    4.247129] TCP: cubic registered
[    4.247349] Initializing XFRM netlink socket
[    4.248385] NET: Registered protocol family 10
[    4.250243] NET: Registered protocol family 17
[    4.250469] mpls_gso: MPLS GSO support
[    4.252083] intel_rdt: Intel RDT MB allocation detected
[    4.252373] microcode: sig=0x50654, pf=0x1, revision=0x2000050
[    4.252807] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    4.253295] PM: Hibernation image not present or could not be loaded.
[    4.253299] Loading compiled-in X.509 certificates
[    4.253545] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    4.253949] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    4.254679] Loaded X.509 cert 'CentOS Linux kernel signing key: d4115f110055db56c8d605ab752173cfb1ac54d8'
[    4.255055] registered taskstats version 1
[    4.257846] Key type trusted registered
[    4.260208] Key type encrypted registered
[    4.260716] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    4.262821]   Magic number: 3:826:675
[    4.263323] acpi LNXCPU:20: hash matches
[    4.263553] vtconsole vtcon0: hash matches
[    4.263777] memory memory2032: hash matches
[    4.264011] memory memory1877: hash matches
[    4.264374] memory memory409: hash matches
[    4.264760] rtc_cmos 00:00: setting system clock to 2019-01-25 08:39:12 UTC (1548405552)
[    4.266086] Freeing unused kernel memory: 1836k freed
[    4.267004] Write protecting the kernel read-only data: 12288k
[    4.269656] Freeing unused kernel memory: 832k freed
[    4.271974] Freeing unused kernel memory: 676k freed
[    4.276750] random: systemd: uninitialized urandom read (16 bytes read)
[    4.279395] random: systemd: uninitialized urandom read (16 bytes read)
[    4.279616] random: systemd: uninitialized urandom read (16 bytes read)
[    4.281391] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    4.282845] systemd[1]: Detected architecture x86-64.
[    4.283059] systemd[1]: Running in initial RAM disk.
[    4.284176] systemd[1]: No hostname configured.
[    4.284388] systemd[1]: Set hostname to <localhost>.
[    4.284626] random: systemd: uninitialized urandom read (16 bytes read)
[    4.284841] systemd[1]: Initializing machine ID from random generator.
[    4.287757] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    4.314565] random: systemd: uninitialized urandom read (16 bytes read)
[    4.314792] random: systemd: uninitialized urandom read (16 bytes read)
[    4.315032] random: systemd: uninitialized urandom read (16 bytes read)
[    4.315287] random: systemd: uninitialized urandom read (16 bytes read)
[    4.316039] random: systemd: uninitialized urandom read (16 bytes read)
[    4.319834] systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
[    4.321040] systemd[1]: Reached target Timers.
[    4.321254] systemd[1]: Starting Timers.
[    4.322293] systemd[1]: Created slice Root Slice.
[    4.322507] systemd[1]: Starting Root Slice.
[    4.323403] systemd[1]: Listening on Journal Socket.
[    4.323619] systemd[1]: Starting Journal Socket.
[    4.324466] systemd[1]: Reached target Local Encrypted Volumes.
[    4.324683] systemd[1]: Starting Local Encrypted Volumes.
[    4.325563] systemd[1]: Listening on udev Kernel Socket.
[    4.325778] systemd[1]: Starting udev Kernel Socket.
[    4.326621] systemd[1]: Reached target Local File Systems.
[    4.326835] systemd[1]: Starting Local File Systems.
[    4.327699] systemd[1]: Listening on udev Control Socket.
[    4.327915] systemd[1]: Starting udev Control Socket.
[    4.328780] systemd[1]: Reached target Swap.
[    4.329002] systemd[1]: Starting Swap.
[    4.329902] systemd[1]: Created slice System Slice.
[    4.330130] systemd[1]: Starting System Slice.
[    4.330783] systemd[1]: Starting Journal Service...
[    4.332103] systemd[1]: Reached target Slices.
[    4.332321] systemd[1]: Starting Slices.
[    4.333020] systemd[1]: Starting Setup Virtual Console...
[    4.334258] systemd[1]: Starting dracut cmdline hook...
[    4.335385] systemd[1]: Starting Apply Kernel Variables...
[    4.336607] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    4.338615] systemd[1]: Started Setup Virtual Console.
[    4.339043] type=1130 audit(1548405552.573:2): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-vconsole-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.340453] systemd[1]: Started Apply Kernel Variables.
[    4.340677] type=1130 audit(1548405552.574:3): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-sysctl comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.341956] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    4.342315] type=1130 audit(1548405552.576:4): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=kmod-static-nodes comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.343444] systemd[1]: Starting Create Static Device Nodes in /dev...
[    4.348726] systemd[1]: Started Create Static Device Nodes in /dev.
[    4.348969] type=1130 audit(1548405552.583:5): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-tmpfiles-setup-dev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.351932] usb 1-14.1: new high-speed USB device number 3 using xhci_hcd
[    4.400033] systemd[1]: Started Journal Service.
[    4.400280] type=1130 audit(1548405552.634:6): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.424880] usb 1-14.1: New USB device found, idVendor=1604, idProduct=10c0
[    4.425094] usb 1-14.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    4.425782] hub 1-14.1:1.0: USB hub found
[    4.426050] hub 1-14.1:1.0: 4 ports detected
[    4.474739] type=1130 audit(1548405552.709:7): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-cmdline comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.488554] usb 1-14.3: new high-speed USB device number 4 using xhci_hcd
[    4.500460] device-mapper: uevent: version 1.0.3
[    4.500790] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    4.542682] RPC: Registered named UNIX socket transport module.
[    4.542906] RPC: Registered udp transport module.
[    4.546194] RPC: Registered tcp transport module.
[    4.546418] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    4.577361] usb 1-14.3: New USB device found, idVendor=413c, idProduct=a102
[    4.577579] usb 1-14.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.577918] usb 1-14.3: Product: iDRAC Virtual NIC USB Device
[    4.578128] usb 1-14.3: Manufacturer: Dell(TM)
[    4.643270] usb 1-14.4: new high-speed USB device number 5 using xhci_hcd
[    4.658003] type=1130 audit(1548405552.892:8): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-udev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.666541] type=1130 audit(1548405552.901:9): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-udevd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.681542] cdc_ether 1-14.3:1.0 eth0: register 'cdc_ether' at usb-0000:00:14.0-14.3, CDC Ethernet Device, 50:9a:4c:a3:36:7d
[    4.681911] usbcore: registered new interface driver cdc_ether
[    4.717142] usb 1-14.4: New USB device found, idVendor=1604, idProduct=10c0
[    4.717382] usb 1-14.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    4.718245] hub 1-14.4:1.0: USB hub found
[    4.718515] hub 1-14.4:1.0: 4 ports detected
[    4.725802] type=1130 audit(1548405552.960:10): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-trigger comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    4.830345] wmi: Mapper loaded
[    4.833728] pps_core: LinuxPPS API ver. 1 registered
[    4.833955] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    4.836595] PTP clock support registered
[    4.858832] i40e: loading out-of-tree module taints kernel.
[    4.859007] i40e: loading out-of-tree module taints kernel.
[    4.860856] i40e: module verification failed: signature and/or required key missing - tainting kernel
[    4.863213] megasas: 07.702.06.00-rh2
[    4.864145] megaraid_sas 0000:3b:00.0: FW now in Ready state
[    4.864447] megaraid_sas 0000:3b:00.0: irq 40 for MSI/MSI-X
[    4.864480] megaraid_sas 0000:3b:00.0: irq 41 for MSI/MSI-X
[    4.864508] megaraid_sas 0000:3b:00.0: irq 42 for MSI/MSI-X
[    4.864534] megaraid_sas 0000:3b:00.0: irq 43 for MSI/MSI-X
[    4.864558] megaraid_sas 0000:3b:00.0: irq 44 for MSI/MSI-X
[    4.864583] megaraid_sas 0000:3b:00.0: irq 45 for MSI/MSI-X
[    4.864609] megaraid_sas 0000:3b:00.0: irq 46 for MSI/MSI-X
[    4.864634] megaraid_sas 0000:3b:00.0: irq 47 for MSI/MSI-X
[    4.864657] megaraid_sas 0000:3b:00.0: irq 48 for MSI/MSI-X
[    4.864688] megaraid_sas 0000:3b:00.0: irq 49 for MSI/MSI-X
[    4.864715] megaraid_sas 0000:3b:00.0: irq 50 for MSI/MSI-X
[    4.864738] megaraid_sas 0000:3b:00.0: irq 51 for MSI/MSI-X
[    4.864762] megaraid_sas 0000:3b:00.0: irq 52 for MSI/MSI-X
[    4.864786] megaraid_sas 0000:3b:00.0: irq 53 for MSI/MSI-X
[    4.864812] megaraid_sas 0000:3b:00.0: irq 54 for MSI/MSI-X
[    4.864836] megaraid_sas 0000:3b:00.0: irq 55 for MSI/MSI-X
[    4.864861] megaraid_sas 0000:3b:00.0: irq 56 for MSI/MSI-X
[    4.864885] megaraid_sas 0000:3b:00.0: irq 57 for MSI/MSI-X
[    4.864909] megaraid_sas 0000:3b:00.0: irq 58 for MSI/MSI-X
[    4.864932] megaraid_sas 0000:3b:00.0: irq 59 for MSI/MSI-X
[    4.864959] megaraid_sas 0000:3b:00.0: irq 60 for MSI/MSI-X
[    4.864983] megaraid_sas 0000:3b:00.0: irq 61 for MSI/MSI-X
[    4.865009] megaraid_sas 0000:3b:00.0: irq 62 for MSI/MSI-X
[    4.865032] megaraid_sas 0000:3b:00.0: irq 63 for MSI/MSI-X
[    4.865056] megaraid_sas 0000:3b:00.0: irq 64 for MSI/MSI-X
[    4.865081] megaraid_sas 0000:3b:00.0: irq 65 for MSI/MSI-X
[    4.865106] megaraid_sas 0000:3b:00.0: irq 66 for MSI/MSI-X
[    4.865131] megaraid_sas 0000:3b:00.0: irq 67 for MSI/MSI-X
[    4.865155] megaraid_sas 0000:3b:00.0: irq 68 for MSI/MSI-X
[    4.865180] megaraid_sas 0000:3b:00.0: irq 69 for MSI/MSI-X
[    4.865205] megaraid_sas 0000:3b:00.0: irq 70 for MSI/MSI-X
[    4.865232] megaraid_sas 0000:3b:00.0: irq 71 for MSI/MSI-X
[    4.865257] megaraid_sas 0000:3b:00.0: irq 72 for MSI/MSI-X
[    4.865284] megaraid_sas 0000:3b:00.0: irq 73 for MSI/MSI-X
[    4.865309] megaraid_sas 0000:3b:00.0: irq 74 for MSI/MSI-X
[    4.865334] megaraid_sas 0000:3b:00.0: irq 75 for MSI/MSI-X
[    4.865358] megaraid_sas 0000:3b:00.0: irq 76 for MSI/MSI-X
[    4.865382] megaraid_sas 0000:3b:00.0: irq 77 for MSI/MSI-X
[    4.865406] megaraid_sas 0000:3b:00.0: irq 78 for MSI/MSI-X
[    4.865429] libata version 3.00 loaded.
[    4.865430] megaraid_sas 0000:3b:00.0: irq 79 for MSI/MSI-X
[    4.865537] megaraid_sas 0000:3b:00.0: firmware supports msix	: (96)
[    4.865538] megaraid_sas 0000:3b:00.0: current msix/online cpus	: (40/40)
[    4.865539] megaraid_sas 0000:3b:00.0: RDPQ mode	: (disabled)
[    4.865542] megaraid_sas 0000:3b:00.0: Current firmware maximum commands: 928	 LDIO threshold: 237
[    4.865574] i40e: Intel(R) 40-10 Gigabit Ethernet Connection Network Driver - version 2.6.12
[    4.865575] i40e: Copyright(c) 2013 - 2018 Intel Corporation.
[    4.869352] megaraid_sas 0000:3b:00.0: FW supports sync cache	: No
[    4.871620] tg3.c:v3.137 (May 11, 2014)
[    4.872999] usb-storage 2-7:1.0: USB Mass Storage device detected
[    4.873294] scsi host1: usb-storage 2-7:1.0
[    4.873671] usbcore: registered new interface driver usb-storage
[    4.876572] usbcore: registered new interface driver uas
[    4.884694] cryptd: max_cpu_qlen set to 100
[    4.888245] i40e 0000:18:00.0: fw 6.81.49447 api 1.7 nvm 6.80 0x80003d1d 18.8.9
[    5.127078] megaraid_sas 0000:3b:00.0: Init cmd return status SUCCESS for SCSI host 0
[    5.128979] i40e 0000:18:00.0: MAC address: 3c:fd:fe:6e:d4:40
[    5.130803] i40e 0000:18:00.0: irq 82 for MSI/MSI-X
[    5.130851] i40e 0000:18:00.0: irq 83 for MSI/MSI-X
[    5.130898] i40e 0000:18:00.0: irq 84 for MSI/MSI-X
[    5.130958] i40e 0000:18:00.0: irq 85 for MSI/MSI-X
[    5.130988] i40e 0000:18:00.0: irq 86 for MSI/MSI-X
[    5.131013] i40e 0000:18:00.0: irq 87 for MSI/MSI-X
[    5.131046] i40e 0000:18:00.0: irq 88 for MSI/MSI-X
[    5.131073] i40e 0000:18:00.0: irq 89 for MSI/MSI-X
[    5.131097] i40e 0000:18:00.0: irq 90 for MSI/MSI-X
[    5.131121] i40e 0000:18:00.0: irq 91 for MSI/MSI-X
[    5.131144] i40e 0000:18:00.0: irq 92 for MSI/MSI-X
[    5.131169] i40e 0000:18:00.0: irq 93 for MSI/MSI-X
[    5.131192] i40e 0000:18:00.0: irq 94 for MSI/MSI-X
[    5.131216] i40e 0000:18:00.0: irq 95 for MSI/MSI-X
[    5.131241] i40e 0000:18:00.0: irq 96 for MSI/MSI-X
[    5.131264] i40e 0000:18:00.0: irq 97 for MSI/MSI-X
[    5.131287] i40e 0000:18:00.0: irq 98 for MSI/MSI-X
[    5.131311] i40e 0000:18:00.0: irq 99 for MSI/MSI-X
[    5.131335] i40e 0000:18:00.0: irq 100 for MSI/MSI-X
[    5.131358] i40e 0000:18:00.0: irq 101 for MSI/MSI-X
[    5.131382] i40e 0000:18:00.0: irq 102 for MSI/MSI-X
[    5.131405] i40e 0000:18:00.0: irq 103 for MSI/MSI-X
[    5.131429] i40e 0000:18:00.0: irq 112 for MSI/MSI-X
[    5.131452] i40e 0000:18:00.0: irq 113 for MSI/MSI-X
[    5.131475] i40e 0000:18:00.0: irq 114 for MSI/MSI-X
[    5.131499] i40e 0000:18:00.0: irq 115 for MSI/MSI-X
[    5.131522] i40e 0000:18:00.0: irq 116 for MSI/MSI-X
[    5.131546] i40e 0000:18:00.0: irq 117 for MSI/MSI-X
[    5.131569] i40e 0000:18:00.0: irq 118 for MSI/MSI-X
[    5.131592] i40e 0000:18:00.0: irq 119 for MSI/MSI-X
[    5.131616] i40e 0000:18:00.0: irq 120 for MSI/MSI-X
[    5.131640] i40e 0000:18:00.0: irq 121 for MSI/MSI-X
[    5.131663] i40e 0000:18:00.0: irq 122 for MSI/MSI-X
[    5.131687] i40e 0000:18:00.0: irq 123 for MSI/MSI-X
[    5.131710] i40e 0000:18:00.0: irq 124 for MSI/MSI-X
[    5.131733] i40e 0000:18:00.0: irq 125 for MSI/MSI-X
[    5.131757] i40e 0000:18:00.0: irq 126 for MSI/MSI-X
[    5.131781] i40e 0000:18:00.0: irq 127 for MSI/MSI-X
[    5.131806] i40e 0000:18:00.0: irq 128 for MSI/MSI-X
[    5.131843] i40e 0000:18:00.0: irq 129 for MSI/MSI-X
[    5.131874] i40e 0000:18:00.0: irq 130 for MSI/MSI-X
[    5.131898] i40e 0000:18:00.0: irq 131 for MSI/MSI-X
[    5.131922] i40e 0000:18:00.0: irq 132 for MSI/MSI-X
[    5.131946] i40e 0000:18:00.0: irq 133 for MSI/MSI-X
[    5.131970] i40e 0000:18:00.0: irq 134 for MSI/MSI-X
[    5.131993] i40e 0000:18:00.0: irq 135 for MSI/MSI-X
[    5.132017] i40e 0000:18:00.0: irq 136 for MSI/MSI-X
[    5.132048] i40e 0000:18:00.0: irq 137 for MSI/MSI-X
[    5.132072] i40e 0000:18:00.0: irq 138 for MSI/MSI-X
[    5.132097] i40e 0000:18:00.0: irq 139 for MSI/MSI-X
[    5.135452] AVX2 version of gcm_enc/dec engaged.
[    5.135680] AES CTR mode by8 optimization enabled
[    5.140787] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.141144] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.141661] i40e 0000:18:00.0 eth1: NIC Link is Up, 10 Gbps Full Duplex, Flow Control: None
[    5.142061] tg3 0000:5e:00.0 eth0: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address b0:26:28:1e:e6:5a
[    5.142405] tg3 0000:5e:00.0 eth0: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    5.142749] tg3 0000:5e:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    5.143091] tg3 0000:5e:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
[    5.143372] ahci 0000:00:11.5: version 3.0
[    5.143666] ahci 0000:00:11.5: irq 140 for MSI/MSI-X
[    5.143756] ahci 0000:00:11.5: AHCI 0001.0301 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    5.144110] ahci 0000:00:11.5: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    5.147585] Loading iSCSI transport class v2.0-870.
[    5.158980] i40e 0000:18:00.0: PCI-Express: Speed 8.0GT/s Width x8
[    5.170259] i40e 0000:18:00.0: Features: PF-id[0] VFs: 64 VSIs: 66 QP: 40 RSS FD_ATR FD_SB NTUPLE CloudF DCB VxLAN Geneve NVGRE PTP VEPA
[    5.170612] scsi host2: ahci
[    5.170968] megaraid_sas 0000:3b:00.0: firmware type	: Legacy(64 VD) firmware
[    5.171183] megaraid_sas 0000:3b:00.0: controller type	: iMR(0MB)
[    5.171393] megaraid_sas 0000:3b:00.0: Online Controller Reset(OCR)	: Enabled
[    5.171606] megaraid_sas 0000:3b:00.0: Secure JBOD support	: No
[    5.172273] scsi host3: ahci
[    5.173135] scsi host4: ahci
[    5.173615] scsi host5: ahci
[    5.174680] scsi host6: ahci
[    5.179848] scsi host7: ahci
[    5.180160] ata1: SATA max UDMA/133 abar m524288@0x92e80000 port 0x92e80100 irq 140
[    5.180497] ata2: SATA max UDMA/133 abar m524288@0x92e80000 port 0x92e80180 irq 140
[    5.180833] ata3: SATA max UDMA/133 abar m524288@0x92e80000 port 0x92e80200 irq 140
[    5.181178] ata4: SATA max UDMA/133 abar m524288@0x92e80000 port 0x92e80280 irq 140
[    5.181515] ata5: SATA max UDMA/133 abar m524288@0x92e80000 port 0x92e80300 irq 140
[    5.181851] ata6: SATA max UDMA/133 abar m524288@0x92e80000 port 0x92e80380 irq 140
[    5.183624] [TTM] Zone  kernel: Available graphics memory: 131045488 kiB
[    5.183839] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    5.184054] [TTM] Initializing pool allocator
[    5.184272] [TTM] Initializing DMA pool allocator
[    5.186829] ahci 0000:00:17.0: irq 142 for MSI/MSI-X
[    5.186887] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0xff impl SATA mode
[    5.187238] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    5.197718] i40e 0000:18:00.1: fw 6.81.49447 api 1.7 nvm 6.80 0x80003d1d 18.8.9
[    5.467103] megaraid_sas 0000:3b:00.0: INIT adapter done
[    5.467320] megaraid_sas 0000:3b:00.0: Jbod map is not supported megasas_setup_jbod_map 5126
[    5.468370] i40e 0000:18:00.1: MAC address: 3c:fd:fe:6e:d4:41
[    5.470199] i40e 0000:18:00.1: irq 143 for MSI/MSI-X
[    5.470253] i40e 0000:18:00.1: irq 144 for MSI/MSI-X
[    5.470297] i40e 0000:18:00.1: irq 145 for MSI/MSI-X
[    5.470352] i40e 0000:18:00.1: irq 146 for MSI/MSI-X
[    5.470404] i40e 0000:18:00.1: irq 147 for MSI/MSI-X
[    5.470456] i40e 0000:18:00.1: irq 148 for MSI/MSI-X
[    5.470508] i40e 0000:18:00.1: irq 149 for MSI/MSI-X
[    5.470558] i40e 0000:18:00.1: irq 150 for MSI/MSI-X
[    5.470610] i40e 0000:18:00.1: irq 151 for MSI/MSI-X
[    5.470663] i40e 0000:18:00.1: irq 152 for MSI/MSI-X
[    5.470716] i40e 0000:18:00.1: irq 153 for MSI/MSI-X
[    5.470768] i40e 0000:18:00.1: irq 154 for MSI/MSI-X
[    5.470820] i40e 0000:18:00.1: irq 155 for MSI/MSI-X
[    5.470874] i40e 0000:18:00.1: irq 156 for MSI/MSI-X
[    5.470925] i40e 0000:18:00.1: irq 157 for MSI/MSI-X
[    5.470977] i40e 0000:18:00.1: irq 158 for MSI/MSI-X
[    5.471029] i40e 0000:18:00.1: irq 159 for MSI/MSI-X
[    5.471082] i40e 0000:18:00.1: irq 160 for MSI/MSI-X
[    5.471136] i40e 0000:18:00.1: irq 161 for MSI/MSI-X
[    5.471190] i40e 0000:18:00.1: irq 162 for MSI/MSI-X
[    5.471276] i40e 0000:18:00.1: irq 163 for MSI/MSI-X
[    5.471332] i40e 0000:18:00.1: irq 164 for MSI/MSI-X
[    5.471387] i40e 0000:18:00.1: irq 165 for MSI/MSI-X
[    5.471442] i40e 0000:18:00.1: irq 166 for MSI/MSI-X
[    5.471495] i40e 0000:18:00.1: irq 167 for MSI/MSI-X
[    5.471545] i40e 0000:18:00.1: irq 168 for MSI/MSI-X
[    5.471598] i40e 0000:18:00.1: irq 169 for MSI/MSI-X
[    5.471650] i40e 0000:18:00.1: irq 170 for MSI/MSI-X
[    5.471701] i40e 0000:18:00.1: irq 171 for MSI/MSI-X
[    5.471754] i40e 0000:18:00.1: irq 172 for MSI/MSI-X
[    5.471804] i40e 0000:18:00.1: irq 173 for MSI/MSI-X
[    5.471858] i40e 0000:18:00.1: irq 174 for MSI/MSI-X
[    5.471922] i40e 0000:18:00.1: irq 175 for MSI/MSI-X
[    5.471973] i40e 0000:18:00.1: irq 176 for MSI/MSI-X
[    5.472012] i40e 0000:18:00.1: irq 177 for MSI/MSI-X
[    5.472042] i40e 0000:18:00.1: irq 178 for MSI/MSI-X
[    5.472068] i40e 0000:18:00.1: irq 179 for MSI/MSI-X
[    5.472092] i40e 0000:18:00.1: irq 180 for MSI/MSI-X
[    5.472115] i40e 0000:18:00.1: irq 181 for MSI/MSI-X
[    5.472139] i40e 0000:18:00.1: irq 182 for MSI/MSI-X
[    5.472162] i40e 0000:18:00.1: irq 183 for MSI/MSI-X
[    5.472186] i40e 0000:18:00.1: irq 184 for MSI/MSI-X
[    5.472209] i40e 0000:18:00.1: irq 185 for MSI/MSI-X
[    5.472237] i40e 0000:18:00.1: irq 186 for MSI/MSI-X
[    5.472261] i40e 0000:18:00.1: irq 187 for MSI/MSI-X
[    5.472283] i40e 0000:18:00.1: irq 188 for MSI/MSI-X
[    5.472306] i40e 0000:18:00.1: irq 189 for MSI/MSI-X
[    5.472331] i40e 0000:18:00.1: irq 190 for MSI/MSI-X
[    5.472354] i40e 0000:18:00.1: irq 191 for MSI/MSI-X
[    5.472378] i40e 0000:18:00.1: irq 192 for MSI/MSI-X
[    5.481788] i40e 0000:18:00.1 eth2: NIC Link is Up, 10 Gbps Full Duplex, Flow Control: None
[    5.486228] ata2: SATA link down (SStatus 0 SControl 300)
[    5.486525] ata1: SATA link down (SStatus 0 SControl 300)
[    5.487225] ata3: SATA link down (SStatus 0 SControl 300)
[    5.489218] ata4: SATA link down (SStatus 0 SControl 300)
[    5.490287] ata5: SATA link down (SStatus 0 SControl 300)
[    5.490590] ata6: SATA link down (SStatus 0 SControl 300)
[    5.516142] megaraid_sas 0000:3b:00.0: pci id		: (0x1000)/(0x005f)/(0x1028)/(0x1f4b)
[    5.516479] megaraid_sas 0000:3b:00.0: unevenspan support	: yes
[    5.516689] megaraid_sas 0000:3b:00.0: firmware crash dump	: no
[    5.516900] megaraid_sas 0000:3b:00.0: jbod sync map		: no
[    5.517113] scsi host0: Avago SAS based MegaRAID driver
[    5.517385] scsi host8: ahci
[    5.517697] scsi 0:0:0:0: Direct-Access     TOSHIBA  AL15SEB120NY     EF03 PQ: 0 ANSI: 6
[    5.579512] mgag200 0000:03:00.0: VGA-1: EDID is invalid:
[    5.579723] 	[00] BAD  10 ac 9a f0 42 33 47 41 ff ff ff ff ff ff ff ff
[    5.579934] 	[00] BAD  ea 7f 15 a3 54 51 9f 27 ff ff ff ff ff ff ff ff
[    5.580149] 	[00] BAD  81 80 a9 c0 71 4f 01 01 ff ff ff ff ff ff ff ff
[    5.580359] 	[00] BAD  80 18 71 38 2d 40 58 2c ff ff ff ff ff ff ff ff
[    5.580569] 	[00] BAD  00 00 00 ff 00 57 36 58 ff ff ff ff ff ff ff ff
[    5.580781] 	[00] BAD  42 0a 00 00 00 fc 00 44 ff ff ff ff ff ff ff ff
[    5.580995] 	[00] BAD  31 38 48 56 00 00 00 fd ff ff ff ff ff ff ff ff
[    5.581205] 	[00] BAD  20 20 20 20 20 20 00 5b ff ff ff ff ff ff ff ff
[    5.581423] scsi host9: ahci
[    5.587209] scsi host10: ahci
[    5.591111] i40e 0000:18:00.1: PCI-Express: Speed 8.0GT/s Width x8
[    5.598210] scsi host11: ahci
[    5.598560] scsi host12: ahci
[    5.598886] scsi host13: ahci
[    5.599227] scsi host14: ahci
[    5.601541] fbcon: mgadrmfb (fb0) is primary device
[    5.604303] scsi host15: ahci
[    5.604342] ata7: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00100 irq 142
[    5.604344] ata8: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00180 irq 142
[    5.604345] ata9: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00200 irq 142
[    5.604347] ata10: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00280 irq 142
[    5.604348] ata11: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00300 irq 142
[    5.604350] ata12: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00380 irq 142
[    5.604351] ata13: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00400 irq 142
[    5.604352] ata14: SATA max UDMA/133 abar m524288@0x92e00000 port 0x92e00480 irq 142
[    5.636528] scsi 0:0:1:0: Direct-Access     SEAGATE  DL2400MM0159     ST51 PQ: 0 ANSI: 6
[    5.873628] scsi 1:0:0:0: Direct-Access     Generic  MassStorageClass WS02 PQ: 0 ANSI: 6
[    5.908234] ata12: SATA link down (SStatus 4 SControl 300)
[    5.908262] ata9: SATA link down (SStatus 4 SControl 300)
[    5.908290] ata11: SATA link down (SStatus 4 SControl 300)
[    5.908317] ata7: SATA link down (SStatus 0 SControl 300)
[    5.908331] i40e 0000:18:00.1: Features: PF-id[1] VFs: 64 VSIs: 66 QP: 40 RSS FD_ATR FD_SB NTUPLE CloudF DCB VxLAN Geneve NVGRE PTP VEPA
[    5.908343] ata8: SATA link down (SStatus 0 SControl 300)
[    5.909415] ata10: SATA link down (SStatus 4 SControl 300)
[    5.948146] ata13: SATA link down (SStatus 4 SControl 300)
[    5.952140] ata14: SATA link down (SStatus 4 SControl 300)
[    5.958827] tg3 0000:5e:00.1 eth3: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address b0:26:28:1e:e6:5b
[    5.958830] tg3 0000:5e:00.1 eth3: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    5.958831] tg3 0000:5e:00.1 eth3: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    5.958833] tg3 0000:5e:00.1 eth3: dma_rwctrl[00000001] dma_mask[64-bit]
[    5.989323] Console: switching to colour frame buffer device 128x48
[    6.003914] mgag200 0000:03:00.0: fb0: mgadrmfb frame buffer device
[    6.024987] [drm] Initialized mgag200 1.0.0 20110418 for 0000:03:00.0 on minor 0
[    6.067894] scsi 0:0:2:0: Direct-Access     SEAGATE  DL2400MM0159     ST51 PQ: 0 ANSI: 6
[    6.138677] scsi 0:0:3:0: Direct-Access     SEAGATE  DL2400MM0159     ST51 PQ: 0 ANSI: 6
[    6.194049] scsi 0:0:4:0: Direct-Access     SEAGATE  DL2400MM0159     ST51 PQ: 0 ANSI: 6
[    6.249436] scsi 0:0:5:0: Direct-Access     SAMSUNG  MZILS800HEHP0D3  DWL7 PQ: 0 ANSI: 6
[    6.327121] random: fast init done
[    6.352926] sd 0:0:5:0: [sdf] 1562824368 512-byte logical blocks: (800 GB/745 GiB)
[    6.353536] sd 0:0:5:0: [sdf] 4096-byte physical blocks
[    6.353538] sd 0:0:4:0: [sde] Disabling DIF Type 2 protection
[    6.353543] sd 0:0:4:0: [sde] 4688430768 512-byte logical blocks: (2.40 TB/2.18 TiB)
[    6.353544] sd 0:0:4:0: [sde] 4096-byte physical blocks
[    6.354713] sd 0:0:0:0: [sda] Disabling DIF Type 2 protection
[    6.354717] sd 0:0:0:0: [sda] 2344225968 512-byte logical blocks: (1.20 TB/1.09 TiB)
[    6.358744] sd 0:0:0:0: [sda] Write Protect is off
[    6.359454] sd 0:0:0:0: [sda] Mode Sense: d3 00 10 08
[    6.362609] sd 0:0:0:0: [sda] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    6.364451] sd 0:0:5:0: [sdf] Write Protect is off
[    6.365057] sd 0:0:5:0: [sdf] Mode Sense: 77 00 10 08
[    6.365882] sd 0:0:5:0: [sdf] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    6.378537] sd 0:0:5:0: [sdf] Attached SCSI disk
[    6.383897] sd 0:0:3:0: [sdd] Disabling DIF Type 2 protection
[    6.384802] sd 0:0:3:0: [sdd] 4688430768 512-byte logical blocks: (2.40 TB/2.18 TiB)
[    6.384851]  sda: sda1 sda2
[    6.386042] sd 0:0:3:0: [sdd] 4096-byte physical blocks
[    6.388658] sd 0:0:1:0: [sdb] Disabling DIF Type 2 protection
[    6.389442] sd 0:0:4:0: [sde] Write Protect is off
[    6.389444] sd 0:0:4:0: [sde] Mode Sense: d7 00 10 08
[    6.390064] sd 0:0:1:0: [sdb] 4688430768 512-byte logical blocks: (2.40 TB/2.18 TiB)
[    6.390695] sd 0:0:1:0: [sdb] 4096-byte physical blocks
[    6.391337] sd 0:0:3:0: [sdd] Write Protect is off
[    6.391571] sd 0:0:4:0: [sde] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    6.392620] sd 0:0:3:0: [sdd] Mode Sense: d7 00 10 08
[    6.394389] sd 0:0:3:0: [sdd] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    6.395157] sd 0:0:1:0: [sdb] Write Protect is off
[    6.395800] sd 0:0:1:0: [sdb] Mode Sense: d7 00 10 08
[    6.396094] sd 0:0:0:0: [sda] Attached SCSI disk
[    6.397634] sd 0:0:1:0: [sdb] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    6.400120] sd 0:0:2:0: [sdc] Disabling DIF Type 2 protection
[    6.400124] sd 0:0:2:0: [sdc] 4688430768 512-byte logical blocks: (2.40 TB/2.18 TiB)
[    6.400125] sd 0:0:2:0: [sdc] 4096-byte physical blocks
[    6.404032] sd 0:0:2:0: [sdc] Write Protect is off
[    6.404033] sd 0:0:2:0: [sdc] Mode Sense: d7 00 10 08
[    6.405794] sd 0:0:2:0: [sdc] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    6.413799] sd 0:0:3:0: [sdd] Attached SCSI disk
[    6.414457] sd 0:0:4:0: [sde] Attached SCSI disk
[    6.417471] sd 0:0:1:0: [sdb] Attached SCSI disk
[    6.428916] sd 0:0:2:0: [sdc] Attached SCSI disk
[    6.567394] sd 1:0:0:0: [sdg] 125468672 512-byte logical blocks: (64.2 GB/59.8 GiB)
[    6.568561] sd 1:0:0:0: [sdg] Write Protect is off
[    6.569478] sd 1:0:0:0: [sdg] Mode Sense: 21 00 00 00
[    6.569997] sd 1:0:0:0: [sdg] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    6.574889] sd 1:0:0:0: [sdg] Attached SCSI disk
[    6.811567] random: crng init done
[    8.284981] audit_printk_skb: 12 callbacks suppressed
[    8.284983] type=1130 audit(1548405556.528:15): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-fsck-root comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   32.532862] device-mapper: thin: Data device (dm-19) discard unsupported: Disabling discard passdown.
[   32.552857] type=1130 audit(1548405580.853:16): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-initqueue comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   32.581200] type=1130 audit(1548405580.881:17): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-mount comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   32.747753] EXT4-fs (dm-13): mounted filesystem with ordered data mode. Opts: (null)
[   32.919403] type=1130 audit(1548405581.220:18): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-parse-etc comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   32.919418] type=1131 audit(1548405581.220:19): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-parse-etc comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   33.160297] type=1130 audit(1548405581.462:20): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-pivot comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   33.200622] type=1130 audit(1548405581.502:21): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-cleanup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   33.200637] type=1131 audit(1548405581.502:22): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=initrd-cleanup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   33.204469] type=1131 audit(1548405581.506:23): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-pivot comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   33.251897] type=1130 audit(1548405581.553:24): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-mount comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   33.468128] systemd-journald[300]: Received SIGTERM from PID 1 (systemd).
[   33.891001] SELinux: 2048 avtab hash slots, 106655 rules.
[   33.934898] SELinux: 2048 avtab hash slots, 106655 rules.
[   33.961357] SELinux:  8 users, 14 roles, 5011 types, 311 bools, 1 sens, 1024 cats
[   33.961360] SELinux:  97 classes, 106655 rules
[   33.965720] SELinux:  Completing initialization.
[   33.965721] SELinux:  Setting up existing superblocks.
[   33.999652] systemd[1]: Successfully loaded SELinux policy in 158.375ms.
[   34.194381] ip_tables: (C) 2000-2006 Netfilter Core Team
[   34.195120] systemd[1]: Inserted module 'ip_tables'
[   34.220188] systemd[1]: Relabelled /dev and /run in 23.626ms.
[   35.833195] EXT4-fs (dm-13): re-mounted. Opts: (null)
[   36.833890] ACPI Error: No handler for Region [SYSI] (ffff8af0d3a07ee8) [IPMI] (20130517/evregion-162)
[   36.834582] ACPI Error: Region IPMI (ID=7) has no handler (20130517/exfldio-305)
[   36.835247] ACPI Error: Method parse/execution failed [\_SB_.PMI0._GHL] (Node ffff8af0d39b25a0), AE_NOT_EXIST (20130517/psparse-536)
[   36.836595] ACPI Error: Method parse/execution failed [\_SB_.PMI0._PMC] (Node ffff8af0d39b2500), AE_NOT_EXIST (20130517/psparse-536)
[   36.837979] ACPI Exception: AE_NOT_EXIST, Evaluating _PMC (20130517/power_meter-753)
[   36.881291] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   36.916289] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   36.921183] lpc_ich 0000:00:1f.0: I/O space for ACPI uninitialized
[   36.921930] lpc_ich 0000:00:1f.0: No MFD cells added
[   36.959122] mei_me 0000:00:16.0: irq 193 for MSI/MSI-X
[   37.045212] input: PC Speaker as /devices/platform/pcspkr/input/input1
[   37.057327] ipmi message handler version 39.2
[   37.119921] ipmi device interface
[   37.152542] ipmi_si IPI0001:00: ipmi_si: probing via ACPI
[   37.153680] ipmi_si IPI0001:00: [io  0x0ca8] regsize 1 spacing 4 irq 10
[   37.154422] ipmi_si: Adding ACPI-specified kcs state machine
[   37.155390] IPMI System Interface driver.
[   37.156415] ipmi_si: probing via SMBIOS
[   37.157216] ipmi_si: SMBIOS: io 0xca8 regsize 1 spacing 4 irq 10
[   37.158264] (NULL device *): SMBIOS-specified kcs state machine: duplicate
[   37.159003] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca8, slave address 0x20, irq 10
[   37.167900] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   37.169195] sd 0:0:1:0: Attached scsi generic sg1 type 0
[   37.170370] sd 0:0:2:0: Attached scsi generic sg2 type 0
[   37.171639] sd 0:0:3:0: Attached scsi generic sg3 type 0
[   37.172902] sd 0:0:4:0: Attached scsi generic sg4 type 0
[   37.174159] sd 0:0:5:0: Attached scsi generic sg5 type 0
[   37.175122] sd 1:0:0:0: Attached scsi generic sg6 type 0
[   37.208628] ipmi_si IPI0001:00: The BMC does not support setting the recv irq bit, compensating, but the BMC needs to be fixed.
[   37.221616] ipmi_si IPI0001:00: Using irq 10
[   37.299790] ipmi_si IPI0001:00: Found new BMC (man_id: 0x0002a2, prod_id: 0x0100, dev_id: 0x20)
[   37.300342] ipmi_si IPI0001:00: IPMI kcs interface initialized
[   37.464413] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   37.516433] iTCO_vendor_support: vendor-support=0
[   37.528305] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   37.528403] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   37.528790] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   37.530409] dell_wmi: Dell WMI GUID were not found
[   37.616641] audit_printk_skb: 162 callbacks suppressed
[   37.617387] type=1130 audit(1548405585.928:77): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=lvm2-pvscan@8:80 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   37.644040] type=1130 audit(1548405585.956:78): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=lvm2-pvscan@8:32 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   37.646002] type=1130 audit(1548405585.958:79): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=lvm2-pvscan@8:16 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   37.662151] type=1130 audit(1548405585.974:80): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=lvm2-pvscan@8:48 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   37.670457] type=1130 audit(1548405585.982:81): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=lvm2-pvscan@8:64 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   37.869031] intel_rapl: Found RAPL domain package
[   37.870116] intel_rapl: Found RAPL domain dram
[   37.871024] intel_rapl: DRAM domain energy unit 15300pj
[   37.871862] intel_rapl: Found RAPL domain package
[   37.872640] intel_rapl: Found RAPL domain dram
[   37.873381] intel_rapl: DRAM domain energy unit 15300pj
[   37.937339] EDAC MC0: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#0': DEV 0000:3a:0a.0
[   37.938769] EDAC MC1: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#1': DEV 0000:3a:0c.0
[   37.940116] EDAC MC2: Giving out device to 'skx_edac.c' 'Skylake Socket#1 IMC#0': DEV 0000:ae:0a.0
[   37.942458] EDAC MC3: Giving out device to 'skx_edac.c' 'Skylake Socket#1 IMC#1': DEV 0000:ae:0c.0
[   38.062868] EXT4-fs (dm-15): mounted filesystem with ordered data mode. Opts: (null)
[   38.087446] EXT4-fs (dm-16): mounted filesystem with ordered data mode. Opts: (null)
[   38.143294] EXT4-fs (dm-14): mounted filesystem with ordered data mode. Opts: (null)
[   38.181985] systemd-journald[1278]: Received request to flush runtime journal from PID 1
[   38.409577] Adding 8388604k swap on /dev/mapper/inaugurator-swap.  Priority:-1 extents:1 across:8388604k FS
[   38.517239] EXT4-fs (dm-17): mounted filesystem with ordered data mode. Opts: (null)
[   41.713570] type=1130 audit(1548405590.035:82): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=systemd-fsck@dev-disk-by\x2dlabel-BOOT comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   41.777092] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   41.849943] type=1130 audit(1548405590.172:83): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=nfs-config comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   41.851454] type=1131 audit(1548405590.173:84): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=nfs-config comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   41.884186] type=1130 audit(1548405590.206:85): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=plymouth-read-write comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   41.884201] type=1131 audit(1548405590.206:86): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=plymouth-read-write comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   44.391864] audit_printk_skb: 3 callbacks suppressed
[   44.391865] type=1130 audit(1548405592.720:88): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=dm-event comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   45.007417] type=1130 audit(1548405593.337:89): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=lvm2-pvscan@8:2 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   46.154928] type=1130 audit(1548405594.487:90): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=systemd-journal-flush comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   46.270758] type=1130 audit(1548405594.603:91): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 msg='unit=systemd-tmpfiles-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   46.280093] type=1305 audit(1548405594.612:92): auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 op=add_rule key="time-change" list=4 res=1
[   46.280129] type=1305 audit(1548405594.612:93): auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 op=add_rule key="time-change" list=4 res=1
[   46.280152] type=1305 audit(1548405594.612:94): auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 op=add_rule key="time-change" list=4 res=1
[   46.280173] type=1305 audit(1548405594.612:95): auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 op=add_rule key="time-change" list=4 res=1
[   46.280220] type=1305 audit(1548405594.612:96): auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 op=add_rule key="time-change" list=4 res=1
[   46.280246] type=1305 audit(1548405594.612:97): auid=4294967295 ses=4294967295 subj=system_u:system_r:kernel_t:s0 op=add_rule key="identity" list=4 res=1
[   46.765988] Request for unknown module key 'Mellanox Technologies signing key: 61feb074fc7292f958419386ffdd9d5ca999e403' err -11
[   46.768614] Compat-mlnx-ofed backport release: cf60532
[   46.769589] Backport based on mlnx_ofed/mlnx-ofa_kernel-4.0.git cf60532
[   46.770314] compat.git: mlnx_ofed/mlnx-ofa_kernel-4.0.git
[   46.774744] Request for unknown module key 'Mellanox Technologies signing key: 61feb074fc7292f958419386ffdd9d5ca999e403' err -11
[   46.827523] Request for unknown module key 'Mellanox Technologies signing key: 61feb074fc7292f958419386ffdd9d5ca999e403' err -11
[   46.840630] Request for unknown module key 'Mellanox Technologies signing key: 61feb074fc7292f958419386ffdd9d5ca999e403' err -11
[   46.858391] Request for unknown module key 'Mellanox Technologies signing key: 61feb074fc7292f958419386ffdd9d5ca999e403' err -11
[   46.859504] Request for unknown module key 'Mellanox Technologies signing key: 61feb074fc7292f958419386ffdd9d5ca999e403' err -11
[   47.008439] Request for unknown module key 'Mellanox Technologies signing key: 61feb074fc7292f958419386ffdd9d5ca999e403' err -11
[   47.044430] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   47.093706] i40iw: disagrees about version of symbol i40e_unregister_client
[   47.094627] i40iw: Unknown symbol i40e_unregister_client (err -22)
[   47.095782] i40iw: disagrees about version of symbol i40e_register_client
[   47.096668] i40iw: Unknown symbol i40e_register_client (err -22)
[   47.107792] openvswitch: Open vSwitch switching datapath
[   47.159027] device ovs-system entered promiscuous mode
[   47.283768] device br-int entered promiscuous mode
[   47.289074] device wv358095 entered promiscuous mode
[   47.294129] device we85df38e2-498 entered promiscuous mode
[   47.296079] device eth1 entered promiscuous mode
[   47.297210] warning: `ovs-vswitchd' uses legacy ethtool link settings API, link modes are only partially reported
[   47.298933] device eth0 entered promiscuous mode
[   47.323654] device wec9622770-880 entered promiscuous mode
[   47.325481] device eth3 entered promiscuous mode
[   47.327432] device eth2 entered promiscuous mode
[   47.332378] device wvf8f29c entered promiscuous mode
[   47.337157] device wvedec6c entered promiscuous mode
[   47.342175] device br-mediator entered promiscuous mode
[   47.344000] Rounding down aligned max_sectors from 4294967295 to 4294967288
[   47.376578] iscsi: registered transport (iser)
[   47.441443] RPC: Registered rdma transport module.
[   47.442420] RPC: Registered rdma backchannel transport module.
[   81.928964] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   81.933214] Bridge firewalling registered
[   82.009055] Netfilter messages via NETLINK v0.30.
[   82.013343] ctnetlink v0.93: registering with nfnetlink.
[   82.058964] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   83.747185] **Strating stratonet-agent**
[   83.765988] Stratoscale answerfile content is:
[   83.778660] [general]
[   83.779226] npmbanktype = 0
[   83.779761] ldap_domain_name = LDAP
[   83.780302] ldap_query_scope = one
[   83.780821] vswitch = openvswitch
[   83.781341] stratocomputeunitsize = 1000000000
[   83.781857] logsizegb = 15
[   83.782374] ldap_user_allow_update = false
[   83.782884] serialdevice = ttyS0
[   83.783397] datapartitionsizegb = 10
[   83.783901] tmpsizegb = 0
[   83.784403] ldap_enabled = false
[   83.784897] cephpartitionsizegb = 10
[   83.785390] dockerthinpoolsizegb = 35
[   83.785877] ldap_user_allow_delete = false
[   83.786376] ldap_user_allow_create = false
[   83.786863] ldap_user_objectclass = user
[   83.787351] containerspartitionsizegb = 20
[   83.787834] primarydevice = /dev/sda
[   83.788331] bonds = 0=b0:26:28:1e:e6:5a,b0:26:28:1e:e6:5b=lacp 1=3c:fd:fe:6e:d4:40,3c:fd:fe:6e:d4:41=lacp
[   83.788846] accessnic = b0:26:28:1e:e6:5a
[   83.789369] accessvlan = untagged
[   83.789883] accessaddress = 10.58.180.50/24
[   83.790404] accessgateway = 10.58.180.254
[   83.790916] accessdns = 8.8.8.8
[   83.791431] hostname = node50.node.strato
[   83.791942] clustername = cloudoorsphere
[   83.792458] vlanrange = 4080:4089
[   83.792961] localmgmtip = 255.255.251.184
[   83.793471] 
[   84.799529] SGI XFS with ACLs, security attributes, no debug enabled
[   85.827761] XFS (dm-21): Mounting V4 Filesystem
[   86.915989] XFS (dm-21): Ending clean mount
[   87.014002] XFS (dm-21): Unmounting Filesystem
[   87.543607] XFS (dm-21): Mounting V4 Filesystem
[   87.646013] XFS (dm-21): Ending clean mount
[   87.738497] XFS (dm-22): Mounting V4 Filesystem
[   87.893480] XFS (dm-22): Ending clean mount
[   87.906647] XFS (dm-21): Unmounting Filesystem
[   88.233412] XFS (dm-21): Mounting V4 Filesystem
[   88.347379] XFS (dm-21): Ending clean mount
[   88.362095] XFS (dm-22): Unmounting Filesystem
[   88.849209] XFS (dm-22): Mounting V4 Filesystem
[   89.816757] XFS (dm-22): Ending clean mount
[   90.006757] XFS (dm-23): Mounting V4 Filesystem
[   91.290032] XFS (dm-23): Ending clean mount
[   91.297697] XFS (dm-22): Unmounting Filesystem
[   91.705241] XFS (dm-22): Mounting V4 Filesystem
[   92.627283] XFS (dm-22): Ending clean mount
[   92.639162] XFS (dm-23): Unmounting Filesystem
[   93.103454] XFS (dm-23): Mounting V4 Filesystem
[   94.797808] XFS (dm-23): Ending clean mount
[   94.843351] XFS (dm-23): Unmounting Filesystem
[   95.226534] XFS (dm-23): Mounting V4 Filesystem
[   96.815934] XFS (dm-23): Ending clean mount
[  108.159558] device eth1 left promiscuous mode
[  108.160741] device we85df38e2-498 left promiscuous mode
[  108.205533] device eth0 left promiscuous mode
[  108.206469] device wv358095 left promiscuous mode
[  108.705995] device wvedec6c left promiscuous mode
[  108.848267] device eth2 left promiscuous mode
[  108.849533] device eth3 left promiscuous mode
[  109.718033] device wvf8f29c left promiscuous mode
[  110.322376] device wec9622770-880 left promiscuous mode
[  110.655786] device br-mediator left promiscuous mode
[  110.814756] Deleting all interfaces
[  111.324553] Deleting all interfaces
[  113.020294] device wec9622770-880 entered promiscuous mode
[  113.391305] device eth2 entered promiscuous mode
[  113.392995] device eth1 entered promiscuous mode
[  113.600248] Created bonded_ink_if c9622770-8802-4236-93d8-729673602901
[  114.143116] tg3 0000:5e:00.0: irq 194 for MSI/MSI-X
[  114.143160] tg3 0000:5e:00.0: irq 195 for MSI/MSI-X
[  114.143205] tg3 0000:5e:00.0: irq 196 for MSI/MSI-X
[  114.143231] tg3 0000:5e:00.0: irq 197 for MSI/MSI-X
[  114.143279] tg3 0000:5e:00.0: irq 198 for MSI/MSI-X
[  114.267235] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[  114.421942] tg3 0000:5e:00.1: irq 199 for MSI/MSI-X
[  114.421969] tg3 0000:5e:00.1: irq 200 for MSI/MSI-X
[  114.421993] tg3 0000:5e:00.1: irq 201 for MSI/MSI-X
[  114.422020] tg3 0000:5e:00.1: irq 202 for MSI/MSI-X
[  114.422044] tg3 0000:5e:00.1: irq 203 for MSI/MSI-X
[  114.544703] IPv6: ADDRCONF(NETDEV_UP): eth3: link is not ready
[  114.738897] device we85df38e2-498 entered promiscuous mode
[  115.088341] device eth0 entered promiscuous mode
[  115.090020] device eth3 entered promiscuous mode
[  115.298100] Created bonded_ink_if 85df38e2-4989-4186-bdaa-e7d90a9e7fe9
[  115.642696] device br-mediator entered promiscuous mode
[  117.447591] tg3 0000:5e:00.0 eth0: Link is up at 1000 Mbps, full duplex
[  117.448717] tg3 0000:5e:00.0 eth0: Flow control is off for TX and off for RX
[  117.449778] tg3 0000:5e:00.0 eth0: EEE is disabled
[  117.450694] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[  117.463622] device wvedec6c entered promiscuous mode
[  117.616912] Created vlan_if edec6cf7-954f-4a1c-9e25-49719f4a2726
[  117.942208] XFS (dm-24): Mounting V4 Filesystem
[  118.094926] tg3 0000:5e:00.1 eth3: Link is up at 1000 Mbps, full duplex
[  118.095523] tg3 0000:5e:00.1 eth3: Flow control is off for TX and off for RX
[  118.096097] tg3 0000:5e:00.1 eth3: EEE is disabled
[  118.096761] IPv6: ADDRCONF(NETDEV_CHANGE): eth3: link becomes ready
[  118.423414] device wv358095 entered promiscuous mode
[  118.574049] Created vlan_if 358095b9-d4fa-4042-964d-044f7acf96e0
[  118.849211] IPv6: wv358095: IPv6 duplicate address fe80::b226:28ff:fe1e:e65a detected!
[  119.140430] XFS (dm-24): Ending clean mount
[  119.262523] XFS (dm-24): Unmounting Filesystem
[  119.622422] XFS (dm-24): Mounting V4 Filesystem
[  119.732326] XFS (dm-24): Ending clean mount
[  119.754815] XFS (dm-24): Unmounting Filesystem
[  120.062607] XFS (dm-24): Mounting V4 Filesystem
[  120.177998] XFS (dm-24): Ending clean mount
[  122.368382] Created ipv4_if 8781c956-aae9-4408-851f-c78b2ae6b1b5
[  123.016677] Created ipv4_if bcba96bd-f0a0-46a4-9023-e87e9bb464fd
[  128.944878] device wvf8f29c entered promiscuous mode
[  129.095320] Created vlan_if f8f29cf1-35a2-490c-96ed-89782bf4bff6
[  131.333810] XFS (dm-24): Unmounting Filesystem
[  133.293041] ip6_tables: (C) 2000-2006 Netfilter Core Team
[  133.319184] Ebtables v2.0 registered
[  133.522832] Created ipv4_if 651ad208-80c3-40aa-b2b3-47a833c902c2
[  134.163547] Key type dns_resolver registered
[  134.200869] Key type ceph registered
[  134.201439] libceph: loaded (mon/osd proto 15/24)
[  134.230616] rbd: loaded
[  135.344818] XFS (dm-24): Mounting V4 Filesystem
[  137.198791] XFS (dm-24): Ending clean mount
[  137.638153] XFS (dm-25): Mounting V4 Filesystem
[  139.650965] XFS (dm-25): Ending clean mount
[  139.941584] XFS (dm-26): Mounting V4 Filesystem
[  141.302225] XFS (dm-26): Ending clean mount
[  141.538826] XFS (dm-27): Mounting V4 Filesystem
[  142.847260] XFS (dm-27): Ending clean mount
[  142.877959] XFS (dm-25): Unmounting Filesystem
[  143.502071] XFS (dm-25): Mounting V4 Filesystem
[  145.001870] XFS (dm-25): Ending clean mount
[  145.321938] XFS (dm-28): Mounting V4 Filesystem
[  146.812526] XFS (dm-28): Ending clean mount
[  146.824343] XFS (dm-25): Unmounting Filesystem
[  147.251987] XFS (dm-25): Mounting V4 Filesystem
[  149.290946] XFS (dm-25): Ending clean mount
[  149.317584] XFS (dm-28): Unmounting Filesystem
[  150.312926] XFS (dm-28): Mounting V4 Filesystem
[  151.596091] XFS (dm-28): Ending clean mount
[  151.948658] XFS (dm-29): Mounting V4 Filesystem
[  153.399175] XFS (dm-29): Ending clean mount
[  153.608002] XFS (dm-30): Mounting V4 Filesystem
[  155.044692] XFS (dm-30): Ending clean mount
[  155.056132] XFS (dm-30): Unmounting Filesystem
[  155.210209] XFS (dm-28): Unmounting Filesystem
[  155.753099] XFS (dm-28): Mounting V4 Filesystem
[  157.828777] XFS (dm-28): Ending clean mount
[  158.086899] XFS (dm-30): Mounting V4 Filesystem
[  158.799777] XFS (dm-30): Ending clean mount
[  158.808303] XFS (dm-28): Unmounting Filesystem
[  159.407606] XFS (dm-28): Mounting V4 Filesystem
[  161.446735] XFS (dm-28): Ending clean mount
[  161.485263] XFS (dm-30): Unmounting Filesystem
[  162.362775] XFS (dm-30): Mounting V4 Filesystem
[  163.547099] XFS (dm-30): Ending clean mount
[  163.851438] XFS (dm-31): Mounting V4 Filesystem
[  166.639273] XFS (dm-31): Ending clean mount
[  167.103903] XFS (dm-32): Mounting V4 Filesystem
[  168.717420] XFS (dm-32): Ending clean mount
[  168.730065] XFS (dm-30): Unmounting Filesystem
[  168.879702] XFS (dm-31): Unmounting Filesystem
[  169.470676] XFS (dm-30): Mounting V4 Filesystem
[  172.441024] XFS (dm-30): Ending clean mount
[  172.859740] XFS (dm-31): Mounting V4 Filesystem
[  175.174696] XFS (dm-31): Ending clean mount
[  175.233447] XFS (dm-30): Unmounting Filesystem
[  175.990073] XFS (dm-30): Mounting V4 Filesystem
[  178.529919] XFS (dm-30): Ending clean mount
[  178.548831] XFS (dm-31): Unmounting Filesystem
[  179.120505] XFS (dm-31): Mounting V4 Filesystem
[  181.121046] XFS (dm-31): Ending clean mount
[  181.682605] XFS (dm-33): Mounting V4 Filesystem
[  184.130740] XFS (dm-33): Ending clean mount
[  184.143685] XFS (dm-31): Unmounting Filesystem
[  185.009804] XFS (dm-31): Mounting V4 Filesystem
[  190.869636] XFS (dm-31): Ending clean mount
[  218.053461] XFS (dm-34): Mounting V4 Filesystem
[  218.202792] XFS (dm-34): Ending clean mount
[  218.300869] XFS (dm-34): Unmounting Filesystem
[  218.697666] XFS (dm-34): Mounting V4 Filesystem
[  218.821112] XFS (dm-34): Ending clean mount
[  218.952933] XFS (dm-35): Mounting V4 Filesystem
[  219.074602] XFS (dm-35): Ending clean mount
[  219.081554] XFS (dm-35): Unmounting Filesystem
[  219.236124] XFS (dm-34): Unmounting Filesystem
[  219.626981] XFS (dm-34): Mounting V4 Filesystem
[  219.774925] XFS (dm-34): Ending clean mount
[  219.958832] XFS (dm-35): Mounting V4 Filesystem
[  220.750783] XFS (dm-35): Ending clean mount
[  220.757633] XFS (dm-35): Unmounting Filesystem
[  221.235327] XFS (dm-35): Mounting V4 Filesystem
[  222.449621] XFS (dm-35): Ending clean mount
[  223.824702] XFS (dm-36): Mounting V4 Filesystem
[  225.385944] XFS (dm-36): Ending clean mount
[  225.634993] XFS (dm-36): Unmounting Filesystem
[  226.076397] XFS (dm-36): Mounting V4 Filesystem
[  227.352451] XFS (dm-36): Ending clean mount
[  227.371480] XFS (dm-36): Unmounting Filesystem
[  227.686679] XFS (dm-36): Mounting V4 Filesystem
[  228.654352] XFS (dm-36): Ending clean mount
[  245.942887] XFS (dm-37): Mounting V4 Filesystem
[  247.814034] XFS (dm-37): Ending clean mount
[  248.060880] XFS (dm-37): Unmounting Filesystem
[  248.629493] XFS (dm-37): Mounting V4 Filesystem
[  249.957039] XFS (dm-37): Ending clean mount
[  250.076859] XFS (dm-37): Unmounting Filesystem
[  250.357494] XFS (dm-37): Mounting V4 Filesystem
[  250.901487] XFS (dm-37): Ending clean mount
[  251.142904] XFS (dm-38): Mounting V4 Filesystem
[  251.434109] XFS (dm-38): Ending clean mount
[  251.638747] XFS (dm-38): Unmounting Filesystem
[  253.293214] XFS (dm-38): Mounting V4 Filesystem
[  255.242724] XFS (dm-38): Ending clean mount
[  255.254853] XFS (dm-38): Unmounting Filesystem
[  255.755664] XFS (dm-38): Mounting V4 Filesystem
[  256.873476] XFS (dm-38): Ending clean mount
[  257.250572] XFS (dm-39): Mounting V4 Filesystem
[  258.856661] XFS (dm-39): Ending clean mount
[  259.162609] XFS (dm-39): Unmounting Filesystem
[  259.804273] XFS (dm-39): Mounting V4 Filesystem
[  260.515463] XFS (dm-39): Ending clean mount
[  260.646067] XFS (dm-39): Unmounting Filesystem
[  261.051520] XFS (dm-39): Mounting V4 Filesystem
[  262.483995] XFS (dm-39): Ending clean mount
[  262.797249] XFS (dm-40): Mounting V4 Filesystem
[  264.255382] XFS (dm-40): Ending clean mount
[  264.501532] XFS (dm-40): Unmounting Filesystem
[  264.947232] XFS (dm-40): Mounting V4 Filesystem
[  266.664467] XFS (dm-40): Ending clean mount
[  266.676124] XFS (dm-40): Unmounting Filesystem
[  267.234840] XFS (dm-40): Mounting V4 Filesystem
[  267.626440] XFS (dm-40): Ending clean mount
[  974.481265] IPv6: ADDRCONF(NETDEV_UP): qvb6a6c2830-07: link is not ready
[  974.602703] device qvb6a6c2830-07 entered promiscuous mode
[  974.727841] IPv6: ADDRCONF(NETDEV_CHANGE): qvb6a6c2830-07: link becomes ready
[  974.851116] device qvo6a6c2830-07 entered promiscuous mode
[  975.095172] qbr6a6c2830-07: port 1(qvb6a6c2830-07) entered blocking state
[  975.095678] qbr6a6c2830-07: port 1(qvb6a6c2830-07) entered disabled state
[  975.096980] qbr6a6c2830-07: port 1(qvb6a6c2830-07) entered blocking state
[  975.097449] qbr6a6c2830-07: port 1(qvb6a6c2830-07) entered forwarding state
[  975.434290] tun: Universal TUN/TAP device driver, 1.6
[  975.434815] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[  975.437369] qbr6a6c2830-07: port 2(tap6a6c2830-07) entered blocking state
[  975.437857] qbr6a6c2830-07: port 2(tap6a6c2830-07) entered disabled state
[  975.438620] device tap6a6c2830-07 entered promiscuous mode
[  975.439802] qbr6a6c2830-07: port 2(tap6a6c2830-07) entered blocking state
[  975.440389] qbr6a6c2830-07: port 2(tap6a6c2830-07) entered forwarding state
[  976.181423] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/l1tf.html for details.
[ 1036.707942] IPv6: ADDRCONF(NETDEV_UP): qvbca157e07-82: link is not ready
[ 1036.832068] device qvbca157e07-82 entered promiscuous mode
[ 1036.962920] IPv6: ADDRCONF(NETDEV_CHANGE): qvbca157e07-82: link becomes ready
[ 1037.087106] device qvoca157e07-82 entered promiscuous mode
[ 1037.336121] qbrca157e07-82: port 1(qvbca157e07-82) entered blocking state
[ 1037.336699] qbrca157e07-82: port 1(qvbca157e07-82) entered disabled state
[ 1037.338815] qbrca157e07-82: port 1(qvbca157e07-82) entered blocking state
[ 1037.339358] qbrca157e07-82: port 1(qvbca157e07-82) entered forwarding state
[ 1037.597695] qbrca157e07-82: port 2(tapca157e07-82) entered blocking state
[ 1037.598317] qbrca157e07-82: port 2(tapca157e07-82) entered disabled state
[ 1037.599220] device tapca157e07-82 entered promiscuous mode
[ 1037.600492] qbrca157e07-82: port 2(tapca157e07-82) entered blocking state
[ 1037.601080] qbrca157e07-82: port 2(tapca157e07-82) entered forwarding state
[ 1249.272625] XFS (dm-41): Mounting V4 Filesystem
[ 1249.448339] XFS (dm-41): Ending clean mount
[ 1249.567603] XFS (dm-41): Unmounting Filesystem
[ 1249.932244] XFS (dm-41): Mounting V4 Filesystem
[ 1251.083158] XFS (dm-41): Ending clean mount
[ 1251.097443] XFS (dm-41): Unmounting Filesystem
[ 1251.328961] XFS (dm-41): Mounting V4 Filesystem
[ 1252.132112] XFS (dm-41): Ending clean mount
[ 1307.615326] IPv6: ADDRCONF(NETDEV_UP): qvbcc50aeb1-fa: link is not ready
[ 1307.746152] device qvbcc50aeb1-fa entered promiscuous mode
[ 1307.876580] IPv6: ADDRCONF(NETDEV_CHANGE): qvbcc50aeb1-fa: link becomes ready
[ 1308.016124] device qvocc50aeb1-fa entered promiscuous mode
[ 1308.265703] qbrcc50aeb1-fa: port 1(qvbcc50aeb1-fa) entered blocking state
[ 1308.266374] qbrcc50aeb1-fa: port 1(qvbcc50aeb1-fa) entered disabled state
[ 1308.267816] qbrcc50aeb1-fa: port 1(qvbcc50aeb1-fa) entered blocking state
[ 1308.268469] qbrcc50aeb1-fa: port 1(qvbcc50aeb1-fa) entered forwarding state
[ 1308.579523] qbrcc50aeb1-fa: port 2(tapcc50aeb1-fa) entered blocking state
[ 1308.580253] qbrcc50aeb1-fa: port 2(tapcc50aeb1-fa) entered disabled state
[ 1308.581340] device tapcc50aeb1-fa entered promiscuous mode
[ 1308.582911] qbrcc50aeb1-fa: port 2(tapcc50aeb1-fa) entered blocking state
[ 1308.583558] qbrcc50aeb1-fa: port 2(tapcc50aeb1-fa) entered forwarding state
[ 1319.590365] IPv6: ADDRCONF(NETDEV_UP): qvb74f48b5b-ed: link is not ready
[ 1319.717708] device qvb74f48b5b-ed entered promiscuous mode
[ 1319.852318] IPv6: ADDRCONF(NETDEV_CHANGE): qvb74f48b5b-ed: link becomes ready
[ 1319.986662] device qvo74f48b5b-ed entered promiscuous mode
[ 1320.258445] qbr74f48b5b-ed: port 1(qvb74f48b5b-ed) entered blocking state
[ 1320.259158] qbr74f48b5b-ed: port 1(qvb74f48b5b-ed) entered disabled state
[ 1320.260967] qbr74f48b5b-ed: port 1(qvb74f48b5b-ed) entered blocking state
[ 1320.261611] qbr74f48b5b-ed: port 1(qvb74f48b5b-ed) entered forwarding state
[ 1320.551199] qbr74f48b5b-ed: port 2(tap74f48b5b-ed) entered blocking state
[ 1320.551895] qbr74f48b5b-ed: port 2(tap74f48b5b-ed) entered disabled state
[ 1320.552823] device tap74f48b5b-ed entered promiscuous mode
[ 1320.554137] qbr74f48b5b-ed: port 2(tap74f48b5b-ed) entered blocking state
[ 1320.554730] qbr74f48b5b-ed: port 2(tap74f48b5b-ed) entered forwarding state
[ 1395.330703] IPv6: ADDRCONF(NETDEV_UP): qvb6a4be02f-00: link is not ready
[ 1395.475404] device qvb6a4be02f-00 entered promiscuous mode
[ 1395.610751] IPv6: ADDRCONF(NETDEV_CHANGE): qvb6a4be02f-00: link becomes ready
[ 1395.748373] device qvo6a4be02f-00 entered promiscuous mode
[ 1396.011163] qbr6a4be02f-00: port 1(qvb6a4be02f-00) entered blocking state
[ 1396.011808] qbr6a4be02f-00: port 1(qvb6a4be02f-00) entered disabled state
[ 1396.013332] qbr6a4be02f-00: port 1(qvb6a4be02f-00) entered blocking state
[ 1396.013930] qbr6a4be02f-00: port 1(qvb6a4be02f-00) entered forwarding state
[ 1396.288305] qbr6a4be02f-00: port 2(tap6a4be02f-00) entered blocking state
[ 1396.288966] qbr6a4be02f-00: port 2(tap6a4be02f-00) entered disabled state
[ 1396.289913] device tap6a4be02f-00 entered promiscuous mode
[ 1396.291364] qbr6a4be02f-00: port 2(tap6a4be02f-00) entered blocking state
[ 1396.291952] qbr6a4be02f-00: port 2(tap6a4be02f-00) entered forwarding state
[ 1546.994915] IPv6: ADDRCONF(NETDEV_UP): qvb28b8dff0-ac: link is not ready
[ 1547.127117] device qvb28b8dff0-ac entered promiscuous mode
[ 1547.266581] IPv6: ADDRCONF(NETDEV_CHANGE): qvb28b8dff0-ac: link becomes ready
[ 1547.400126] device qvo28b8dff0-ac entered promiscuous mode
[ 1547.680029] qbr28b8dff0-ac: port 1(qvb28b8dff0-ac) entered blocking state
[ 1547.680704] qbr28b8dff0-ac: port 1(qvb28b8dff0-ac) entered disabled state
[ 1547.682154] qbr28b8dff0-ac: port 1(qvb28b8dff0-ac) entered blocking state
[ 1547.682762] qbr28b8dff0-ac: port 1(qvb28b8dff0-ac) entered forwarding state
[ 1547.977184] qbr28b8dff0-ac: port 2(tap28b8dff0-ac) entered blocking state
[ 1547.978009] qbr28b8dff0-ac: port 2(tap28b8dff0-ac) entered disabled state
[ 1547.979051] device tap28b8dff0-ac entered promiscuous mode
[ 1547.980658] qbr28b8dff0-ac: port 2(tap28b8dff0-ac) entered blocking state
[ 1547.981492] qbr28b8dff0-ac: port 2(tap28b8dff0-ac) entered forwarding state
[ 1593.363686] IPv6: ADDRCONF(NETDEV_UP): qvb3e527ed6-b0: link is not ready
[ 1593.490064] device qvb3e527ed6-b0 entered promiscuous mode
[ 1593.620456] IPv6: ADDRCONF(NETDEV_CHANGE): qvb3e527ed6-b0: link becomes ready
[ 1593.756204] device qvo3e527ed6-b0 entered promiscuous mode
[ 1594.031133] qbr3e527ed6-b0: port 1(qvb3e527ed6-b0) entered blocking state
[ 1594.031831] qbr3e527ed6-b0: port 1(qvb3e527ed6-b0) entered disabled state
[ 1594.033653] qbr3e527ed6-b0: port 1(qvb3e527ed6-b0) entered blocking state
[ 1594.033654] qbr3e527ed6-b0: port 1(qvb3e527ed6-b0) entered forwarding state
[ 1594.315140] qbr3e527ed6-b0: port 2(tap3e527ed6-b0) entered blocking state
[ 1594.315824] qbr3e527ed6-b0: port 2(tap3e527ed6-b0) entered disabled state
[ 1594.316711] device tap3e527ed6-b0 entered promiscuous mode
[ 1594.318028] qbr3e527ed6-b0: port 2(tap3e527ed6-b0) entered blocking state
[ 1594.318623] qbr3e527ed6-b0: port 2(tap3e527ed6-b0) entered forwarding state
[ 1644.663946] IPv6: ADDRCONF(NETDEV_UP): qvb1cbbdb41-65: link is not ready
[ 1644.801096] device qvb1cbbdb41-65 entered promiscuous mode
[ 1644.943149] IPv6: ADDRCONF(NETDEV_CHANGE): qvb1cbbdb41-65: link becomes ready
[ 1645.077994] device qvo1cbbdb41-65 entered promiscuous mode
[ 1645.348057] qbr1cbbdb41-65: port 1(qvb1cbbdb41-65) entered blocking state
[ 1645.348789] qbr1cbbdb41-65: port 1(qvb1cbbdb41-65) entered disabled state
[ 1645.350469] qbr1cbbdb41-65: port 1(qvb1cbbdb41-65) entered blocking state
[ 1645.351129] qbr1cbbdb41-65: port 1(qvb1cbbdb41-65) entered forwarding state
[ 1645.674322] qbr1cbbdb41-65: port 2(tap1cbbdb41-65) entered blocking state
[ 1645.675024] qbr1cbbdb41-65: port 2(tap1cbbdb41-65) entered disabled state
[ 1645.675981] device tap1cbbdb41-65 entered promiscuous mode
[ 1645.677320] qbr1cbbdb41-65: port 2(tap1cbbdb41-65) entered blocking state
[ 1645.677954] qbr1cbbdb41-65: port 2(tap1cbbdb41-65) entered forwarding state
[ 1988.978970] XFS (dm-42): Mounting V4 Filesystem
[ 1989.218941] XFS (dm-42): Ending clean mount
[ 1989.316564] XFS (dm-42): Unmounting Filesystem
[ 1989.807278] XFS (dm-42): Mounting V4 Filesystem
[ 1989.974935] XFS (dm-42): Ending clean mount
[ 1990.137947] XFS (dm-43): Mounting V4 Filesystem
[ 1990.257907] XFS (dm-43): Ending clean mount
[ 1990.318025] XFS (dm-42): Unmounting Filesystem
[ 1990.613410] XFS (dm-43): Unmounting Filesystem
[ 1990.854833] XFS (dm-42): Mounting V4 Filesystem
[ 1990.986035] XFS (dm-42): Ending clean mount
[ 1990.997836] XFS (dm-42): Unmounting Filesystem
[ 1991.260999] XFS (dm-42): Mounting V4 Filesystem
[ 1992.207702] XFS (dm-42): Ending clean mount
[ 1992.451523] XFS (dm-43): Mounting V4 Filesystem
[ 1992.679156] XFS (dm-43): Ending clean mount
[ 2012.474721] XFS (dm-44): Mounting V4 Filesystem
[ 2013.506887] XFS (dm-44): Ending clean mount
[ 2013.608157] XFS (dm-44): Unmounting Filesystem
[ 2013.990372] XFS (dm-44): Mounting V4 Filesystem
[ 2014.176053] XFS (dm-44): Ending clean mount
[ 2014.194566] XFS (dm-44): Unmounting Filesystem
[ 2014.440370] XFS (dm-44): Mounting V4 Filesystem
[ 2014.546613] XFS (dm-44): Ending clean mount
[ 2624.238781] IPv6: ADDRCONF(NETDEV_UP): qvb9840a50e-39: link is not ready
[ 2624.375629] device qvb9840a50e-39 entered promiscuous mode
[ 2624.513396] IPv6: ADDRCONF(NETDEV_CHANGE): qvb9840a50e-39: link becomes ready
[ 2624.643037] device qvo9840a50e-39 entered promiscuous mode
[ 2624.906930] qbr9840a50e-39: port 1(qvb9840a50e-39) entered blocking state
[ 2624.907515] qbr9840a50e-39: port 1(qvb9840a50e-39) entered disabled state
[ 2624.908965] qbr9840a50e-39: port 1(qvb9840a50e-39) entered blocking state
[ 2624.909504] qbr9840a50e-39: port 1(qvb9840a50e-39) entered forwarding state
[ 2625.215808] qbr9840a50e-39: port 2(tap9840a50e-39) entered blocking state
[ 2625.216400] qbr9840a50e-39: port 2(tap9840a50e-39) entered disabled state
[ 2625.217384] device tap9840a50e-39 entered promiscuous mode
[ 2625.219076] qbr9840a50e-39: port 2(tap9840a50e-39) entered blocking state
[ 2625.219678] qbr9840a50e-39: port 2(tap9840a50e-39) entered forwarding state
[ 2888.472332] XFS (dm-45): Mounting V4 Filesystem
[ 2888.695140] XFS (dm-45): Ending clean mount
[ 2888.790758] XFS (dm-45): Unmounting Filesystem
[ 2889.226584] XFS (dm-45): Mounting V4 Filesystem
[ 2889.342791] XFS (dm-45): Ending clean mount
[ 2889.426106] XFS (dm-46): Mounting V4 Filesystem
[ 2889.604474] XFS (dm-46): Ending clean mount
[ 2889.620277] XFS (dm-45): Unmounting Filesystem
[ 2889.939197] XFS (dm-45): Mounting V4 Filesystem
[ 2890.078196] XFS (dm-45): Ending clean mount
[ 2890.096385] XFS (dm-46): Unmounting Filesystem
[ 2890.662443] XFS (dm-46): Mounting V4 Filesystem
[ 2891.561883] XFS (dm-46): Ending clean mount
[ 2891.944782] XFS (dm-47): Mounting V4 Filesystem
[ 2893.398751] XFS (dm-47): Ending clean mount
[ 2893.416146] XFS (dm-46): Unmounting Filesystem
[ 2893.831804] XFS (dm-46): Mounting V4 Filesystem
[ 2894.942495] XFS (dm-46): Ending clean mount
[ 2894.960855] XFS (dm-47): Unmounting Filesystem
[ 2895.572822] XFS (dm-47): Mounting V4 Filesystem
[ 2897.155136] XFS (dm-47): Ending clean mount
[ 2897.177378] XFS (dm-47): Unmounting Filesystem
[ 2897.589527] XFS (dm-47): Mounting V4 Filesystem
[ 2899.093415] XFS (dm-47): Ending clean mount
[ 2902.051051] XFS (dm-48): Mounting V4 Filesystem
[ 2903.701065] XFS (dm-48): Ending clean mount
[ 2904.174247] XFS (dm-48): Unmounting Filesystem
[ 2904.824408] XFS (dm-48): Mounting V4 Filesystem
[ 2906.301145] XFS (dm-48): Ending clean mount
[ 2906.426380] XFS (dm-48): Unmounting Filesystem
[ 2906.843811] XFS (dm-48): Mounting V4 Filesystem
[ 2908.621355] XFS (dm-48): Ending clean mount
[ 2992.684655] BUG: unable to handle kernel NULL pointer dereference at 0000000000000308
[ 2992.685199] IP: [<ffffffffbd9aaa8e>] iommu_flush_dev_iotlb+0x2e/0xa0
[ 2992.685711] PGD 8000001f68e97067 PUD 1beffa8067 PMD 0 
[ 2992.686207] Oops: 0000 [#1] SMP 
[ 2992.686685] Modules linked in: ip6table_raw xt_physdev vhost_net vhost macvtap macvlan tun veth iptable_raw rbd libceph dns_resolver ebtable_filter ebtables ip6table_filter ip6_tables xt_comment xt_multiport ipt_REJECT nf_reject_ipv4 xfs nf_conntrack_netlink nfnetlink xt_conntrack br_netfilter bridge stp llc ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype iptable_filter xt_nat iptable_nat rpcrdma ib_isert iscsi_target_mod ib_iser libiscsi ib_srpt target_core_mod ib_srp scsi_transport_srp scsi_tgt ib_ipoib rdma_ucm ib_ucm ib_uverbs ib_umad rdma_cm ib_cm iw_cm openvswitch nf_conntrack_ipv6 nf_nat_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_defrag_ipv6 nf_nat ib_core nf_conntrack mlx5_ib(OE) mlx5_core(OE) mlxfw(OE) mlx4_ib(OE) mlx4_en(OE) mlx4_core(OE) mlx_compat(OE) devlink skx_edac intel_powerclamp
[ 2992.690093]  coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass iTCO_wdt dell_smbios iTCO_vendor_support sparse_keymap dcdbas sg ipmi_si ipmi_devintf ipmi_msghandler pcspkr mei_me nfit mei i2c_i801 lpc_ich libnvdimm shpchp acpi_power_meter acpi_pad ip_tables ext4 mbcache jbd2 dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio libcrc32c sd_mod crc_t10dif crct10dif_generic mgag200 i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel scsi_transport_iscsi ghash_clmulni_intel syscopyarea sysfillrect sysimgblt fb_sys_fops aesni_intel lrw ttm gf128mul glue_helper ablk_helper cryptd dm_multipath ahci uas drm libahci tg3 i40e(OE) megaraid_sas libata usb_storage ptp i2c_core pps_core wmi cdc_ether usbnet mii sunrpc dm_mirror dm_region_hash dm_log dm_mod
[ 2992.694930] CPU: 4 PID: 86952 Comm: beam.smp Kdump: loaded Tainted: G           OE  ------------   3.10.0-862.11.6.el7.x86_64 #1
[ 2992.696515] Hardware name: Dell Inc. PowerEdge C6420/0K2TT6, BIOS 1.6.11 11/20/2018
[ 2992.697295] task: ffff8b0dc9e04f10 ti: ffff8b051e774000 task.ti: ffff8b051e774000
[ 2992.698081] RIP: 0010:[<ffffffffbd9aaa8e>]  [<ffffffffbd9aaa8e>] iommu_flush_dev_iotlb+0x2e/0xa0
[ 2992.698887] RSP: 0000:ffff8b0f3da83dd8  EFLAGS: 00010046
[ 2992.699691] RAX: 0000000000000002 RBX: 0000000000000000 RCX: ffff8b2f37009c68
[ 2992.700509] RDX: 0000000000000001 RSI: 0000000000008000 RDI: ffffffffbe61ea50
[ 2992.701321] RBP: ffff8b0f3da83e00 R08: 0000000000000000 R09: ffff8af0d3a673c0
[ 2992.702141] R10: ffffffffbd99f212 R11: ffff8b0f3da83de8 R12: 0000000000000308
[ 2992.702970] R13: 000000000000003f R14: 0000000000008000 R15: 00000000000e9e7c
[ 2992.703802] FS:  00007f84aac78700(0000) GS:ffff8b0f3da80000(0000) knlGS:0000000000000000
[ 2992.704647] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 2992.705495] CR2: 0000000000000308 CR3: 0000001f813b2000 CR4: 00000000007627e0
[ 2992.706355] PKRU: 55555554
[ 2992.707212] Call Trace:
[ 2992.708066]  <IRQ> 
[ 2992.708077]  [<ffffffffbd9aad10>] flush_unmaps_timeout+0xd0/0x1c0
[ 2992.709786]  [<ffffffffbd9aac40>] ? dma_free_pagelist+0x50/0x50
[ 2992.710656]  [<ffffffffbd4a4a38>] call_timer_fn+0x38/0x110
[ 2992.711524]  [<ffffffffbd9aac40>] ? dma_free_pagelist+0x50/0x50
[ 2992.712401]  [<ffffffffbd4a6f2d>] run_timer_softirq+0x22d/0x310
[ 2992.713281]  [<ffffffffbd49dba5>] __do_softirq+0xf5/0x280
[ 2992.714161]  [<ffffffffbdb28cec>] call_softirq+0x1c/0x30
[ 2992.715034]  [<ffffffffbd42e625>] do_softirq+0x65/0xa0
[ 2992.715906]  [<ffffffffbd49df25>] irq_exit+0x105/0x110
[ 2992.716778]  [<ffffffffbdb2a088>] smp_apic_timer_interrupt+0x48/0x60
[ 2992.717662]  [<ffffffffbdb267b2>] apic_timer_interrupt+0x162/0x170
[ 2992.718542]  <EOI> 
[ 2992.718550] Code: 
[ 2992.719429] 00 00 55 48 89 e5 41 57 41 56 49 89 f6 41 55 41 89 d5 41 54 49 89 fc 48 c7 c7 50 ea 61 be 49 81 c4 08 03 00 00 53 e8 92 0b 17 00 <49> 8b 1c 24 49 89 c7 4c 39 e3 75 0e eb 3d 0f 1f 40 00 48 8b 1b 
[ 2992.721340] RIP  [<ffffffffbd9aaa8e>] iommu_flush_dev_iotlb+0x2e/0xa0
[ 2992.722265]  RSP <ffff8b0f3da83dd8>
[ 2992.723179] CR2: 0000000000000308
[root@node50 ~]# 

Issue History

Date Modified Username Field Change
2019-01-26 01:55 shaofeng.zhang New Issue
2019-01-26 01:55 shaofeng.zhang File Added: Kernel crash with null pointer derefence.txt
2019-01-26 01:55 shaofeng.zhang Tag Attached: 7.5
2019-01-26 11:28 pgreco Status new => closed
2019-01-26 11:28 pgreco Resolution open => duplicate
2019-01-26 11:28 pgreco Relationship added duplicate of 0015433